Page 1

pan podium Issue 20 l Winter ‘09/10

The Official Magazine of the British Association of Steelbands THE OFFICIAL MAGAZINE OF THE BRITISH ASSOCIATION OF STEELBANDS

Po

dium 10th

ye

10th Anniversary

ublicati on in p

00 99-2 9 19

n

ar

Pa

Issue 19 ● Summer ‘09

HjbbZg'%%.$EVcEdY^jb$&

L=DÉHL=D  ●●●

bdbZci!ÇVhhZl^c\bVX]^cZhhideeZY VcYi]ZkdajbZdci]ZgVY^dlZcije# Jc[dgijcViZancdiZkZgndcZ[Zaii]Z hVbZVcYaViZgi]ViYVni]Zh^c\ZglVh egdbeianhVX`ZY#=Zidd`V_dWldg`^c\ c^\]ihVii]Z\^Vci;dgYBdidgheaVci^c 9V\Zc]Vb:hhZmVaadl^c\]^bejghjZ ]^hbjh^XVaVbW^i^dchYjg^c\i]ZYVn# >c&.,*!VYdei^c\i]ZcVbZ7^aanDXZVc! ]Zh^\cZYVegdYjXi^dcYZVal^i]9^X` AZV]nÉh<IDaVWZa#=^hh^c\aZÆAdkZ GZVaan=jgihL^i]djiNdjÇgZVX]ZY cjbWZg'^ci]ZX]VgihhZaa^c\'*%!%%% Xde^Zh# =^hÒghiVaWjb!Æ7^aanDXZVcÇlVh gZaZVhZY^c&.,+VcYÆ:kZgni]^c\Éh 8]Vc\ZYÇlVhgZaZVhZYVhVh^c\aZid XgZY^i7^aanVhVXdbedhZg#=Zldg`ZY l^i]lg^iZgVcYegdYjXZg@Zc<daY dc]^hcZmi6aWjbÆ8^inA^b^iÇ#7^aan VX`cdlaZY\Zh<daYÉhXdcig^Wji^dc#Æ=Z gZVaanh]djaY\ZiVa^iiaZgZheZXi^ci]Z hZchZi]Vi]ZlVhdcZd[i]Z^ccdkVidgh d[:c\a^h]egdYjXZgh!iV`^c\WaVX`Vgi^hih VcYigZVi^c\i]Zbl^i]VXZgiV^cVbdjci d[gZheZXiVcYWZ^c\hZg^djhl^i]i]Z bjh^XVcYhdgid[bV`^c\VcdeZc^c\[dg jhÇ#8^inA^b^ilVhYZY^XViZY^cbZbdgn d[7^aanÉh[Vi]Zgl]d]VYeVhhZYdc Yjg^c\i]ZgZXdgY^c\# Æ>c&.,.!]^hl^[Z!?jYn!\VkZW^gi] idi]Z^gÒghiX]^aY!VWZVji^[jaWVWn\^ga XVaaZY8]Zg^ZVcYi]Z^ghdc!6ci]dcn [daadlZY^c&.-(#Ç cZlan[dgbZY?^kZgZXdgYhVcY 7^aanÓZlidCZlNdg`idldg`l^i] egdYjXZg@Z^i]9^VbdcYl]dlVhVahd Ig^c^YVY^VcWdgc!iVh`ZYidYd[djg hdc\hVhVign"dji!i]ZnXdbeaZiZY VabdhiVcZci^gZVaWjb#DcZd[i]ZhZ igVX`hÆ:jgdeZVcFjZZcÇlVh^hhjZY Vh7^aanÉhÒghih^c\aZ[dg]^hcZlaVWZa! Wji8a^kZi]dj\]iÆ8Vg^WWZVcFjZZcÇ hdjcYZYbdgZZmdi^XVcYldjaYVeeZVa idVl^YZgVjY^ZcXZ#I]ZcZlgZXdgY^c\ lVhgZaZVhZY^cHZeiZbWZg&.-)VcY lZcidcidWZVldgaYl^YZ]^iZVgc^c\ 7^aanV<gVbbnVlVgYi]Z[daadl^c\nZVg# 6cdi]ZgkZgh^dcd[i]Zhdc\Zci^iaZY Æ6[g^XVcFjZZcÇlVhgZXdgYZY[dgi]Z 6[g^XVcbjh^XbVg`Zi# 7Vggn:VhibdcYegdYjXZYÆAdkZ OdcZÇhZaa^c\&%%!%%%Xde^ZhVcYVYY^c\ nZiVcdi]Zg\daYY^hXid7^aanÉhXdaaZXi^dc# =ZheZcibdhid[&.-,gZXdgY^c\]^h cZmiVaWjbl^i]AVc\Z$7gV^i]lV^iZ$ :VhibdcYVcYZc_dn^c\[Vi]Zg]ddYl^i] ]^hWVWnYVj\]iZg!GVX]Za#6[iZgnZVgh d[]VgYldg`VcYlZaa"ZVgcZYhjXXZhh!

7^aanYZX^YZYidiV`Zi^bZVlVn[gdbi]Z bjh^XWjh^cZhhVcYYZkdiZ]^bhZa[id]^h ndjc\[Vb^an# ?^kZ^hhjZYVÆ<gZViZhi=^ihÇ eVX`V\Zi]Vi[ZVijgZY=daanlddYVXidg L^aaHb^i]^cHZeiZbWZg&.-.!l]^X] WZXVbZ7^aanÉhW^\\Zhi!hZaa^c\J@VaWjb# 7^aanhiVgiZYeZg[dgb^c\l^i]:WdcnHiZZa DgX]ZhigV!dcZd[:jgdeZÉhidehiZZa WVcYh!gZ`^cYa^c\]^heVhh^dc[dgeVc# HiVgi^c\d[[dc>gdcWjiaViZgbdk^c\dcid IZcdg!]ZeaVnZYVii]ZLdgaY;Zhi^kVa^c Ig^c^YVY!i]Z:jgdeZVc[Zhi^kVa^c;gVcXZ VcYi]ZCdii^c\=^aa8Vgc^kVaEVcdgVbV i]Vi:Wdcnldc[dgVgZXdgY&*i]i^bZ ^c'%%+# >c&..(!Vndjc\Zgadd`^c\7^aan hedgi^c\YgZVYadX`h[daadl^c\]^h XdckZgh^dcidi]ZGVhiV[Vg^VcgZa^\^dc gZXdgYZY]^hÆI^bZIdBdkZDcÇVaWjb l^i]G#@Zaan# >cHZeiZbWZg&..-?^kZ^hhjZY ÆAdkZ>h;dg:kZgÇ!VilZcin"[djgigVX` YdjWaZVaWjbi]ViVX]^ZkZY\daYY^hX hiVijh#7^aaneZg[dgbZYÆL]ZcI]Z <d^c\<ZihIdj\]!I]ZIdj\]<Zi<d^c\Ç l^i]8ZaZWgViZBjh^X!VXdbW^cVi^dcd[ (+Hdji]6[g^XVcVcYJ@bjh^X^VchVi i]ZHdji]6[g^XV;gZZYdb9VnXdcXZgi ViiZcYZYWn9g#CZahdcBVcYZaV^c6eg^a '%%&ViAdcYdcÉhIgV[Va\VgHfjVgZ#Dc &&i]CdkZbWZg'%%'!7^aanlVhVlVgYZY Vc=dcdgVgn9dXidgViZd[Bjh^XWni]Z Jc^kZgh^ind[LZhib^chiZg!l]ZgZ]^h ZaYZhiYVj\]iZg8]Zg^ZhijY^ZY[dg]Zg YZ\gZZ^c8dbbZgX^Vabjh^X#8]Zg^Z h^\cZYVgZXdgY^c\XdcigVXil^i]?^kZ^c '%%)VcYgZaZVhZY]ZgÒghih^c\aZÆCd&Ç# IdXZaZWgViZ!7^aanVcY[Vb^anY^cZYViV gZhiVjgVci^cAdcYdcÉhHVk^aZGdl!i]Z

F7DFE:?KCHJBB:G'%%,

&

l

Po

dium 10th

ye

10th Anniversary

ublicati on in p

00 99-2 9 19

n

25/1/07 1:47:16 pm

ar

Pa

pp14.indd 1

Winter 2009 | Pan Podium Summer 2009 / Pan Podium| /1 1


Chair’s Foreword 2009 was another difficult year for the steel band fraternity - one of the hardest I have ever known. BAS members have not only suffered from a shortage of bookings and performances, but have faced challenges arising from a lack of funding and premises. This may well be because we are in the grips of a global recession. If it is, I hope we get a relief from it very soon for the survival and preservation of pan is at stake. But it is not only in the UK that steel bands are struggling. In the United States they are experiencing similar problems and to add to their troubles this year they were not paid the prize monies that were promised after Panorama. Some might say we are lucky here in the UK - at least the bands were given an appearance fee. But the point is that both situations are an insult to the pan men and women, and to the instrument. Globally, we have to find a way to be able to dictate our own destiny for the future of the art form and for the young people who we hope will continue to take pan forward. I recently attended the Pan Trinbago convention and Annual Meeting. I went hoping for change. For too long the world governing body for steel pan has done little to support international steel band bodies. Let us hope the change in leadership within Pan Trinbago will bring about a change in attitude to steel bands around the world. Initial meetings with Keith Diaz, Richard Forteau and Keith St Cyr in London in early December clearly demonstrated their willingness to work more closely with BAS to develop the culture both here and in Europe. Let us hope this new approach to partnership works and the world wide development of pan continues. In 2010, as well as our extensive programme of activities, BAS will continue to pursue our current programme of acquiring qualifications for steel pan tutors and pan tuners and our discussions with the University of the West Indies is on going. 2 | Pan Podium | Winter 2009

We will also be supporting the UK Pan Tuners Guild on work they are initiating. In relation to the National Panorama competition, we have the financial commitment of the Greater London Authority for production costs. BAS will now face the challenging task of raising additional funds to ensure that bands are properly compensated for their efforts. As 2009 comes to a close I would like thank my executive for their hard work and support but a special thank you goes to Debi Gardner, the Association’s Secretary, for she is the engine room of this organisation and I don’t think I could do the job that I do without her. I would also like to thank and congratulate Robbie Joseph on celebrating ten years promoting the music and culture of the Caribbean through this magazine and website – www.panpodium.com. Finally, I would like to thank members of the FDF for the work they have done this year, and in particular Joel ‘Tubbs’ Hamilton Mills, for a very successful Pan Explosion. I urge all member bands to encourage their young people to attend FDF meetings for the future of this organisation, and indeed of pan throughout the UK, is in their hands. I wish you all a prosperous and successful 2010.

Pepe Francis

Chair, British Association of Steelbands Winter 2009 | Pan Podium | 3


F R O M

T H E

E D I T O R

> ISSUE 20 winter 2009/2010

THE OFFICIAL MAGAZINE OF THE BRITISH ASSOCIATION OF STEELBANDS

pan podium

2010 marks the end of a very memorable decade. New inventions in the Pan industry prove that since its birth in the 1930s, the steelpan instrument has surpassed its infancy and is maturing with time. The G-Pan, Pankat and PHI are prime examples of the technological transformation of its development. Pan Podium’s 10th anniversary is also a milestone in the promotion of this wonderful 20th century acoustic instrument. Firmly rooted into the fabric of multicultural Britain, the instrument and its infectious music can be heard throughout the UK and is spreading globally like a pandemic. Our mission of global support and promotion of the artform in conjunction with our universal media partners will continue far into the future. We continue our programme of media development and look forward to another successful decade ensuring that steelpan, its music, musicians, arrangers, administrators and organisations are always at the forefront. I would like to offer my heartfelt thanks to everyone who has contributed to Pan Podium’s success over the last decade and look forward to continued efforts in making Pan Podium a beacon for the artform.

Pan 4 Life! Robbie J, Editor 4 | Pan Podium | Winter 2009

contentsl l l

30

08 24

6

KEVI Steelband

Now into its third year of operation, KEVI Steel, aka ‘Jenny and the Sandwiches’, has gone from strength to strength and is one of the North’s newest Steelbands.

8

BAS Jouvert

The pre-dawn tranquility was broken by the sweet strains of steel band music in West London and saw masses of people chipping down the Grove in true Trinidadian style.

10

Southern Marines Steelband

The Southern Marines Steel Orchestra is the oldest existing band in the greater San Fernando area of Trinidad.

12

Contrast Steelband – 30th Anniversary

Contrast Steelband performed their first gig in Leicester Haymarket Shopping Centre for Christmas 1973 but the Band had their actual launch in 1974.

16

Laventille Serenaders

Formed in 1958 as a conventional steel band and known as Love Serenaders under the leadership of Sylvan Morris aka Grant who held that title for many years before his reign came to an end in the sixties.

18

Debi Gardner

22

RASPO 10th Anniversary

The steel band tutor at the school was Zack Herbert. He said ‘play this’, I did and that was it!

RASPO Steel Orchestra started out as a community steel band set up by founder Mary Genis in February 1999.

12

NTSB 20th Anniversary

Another milestone was winning through to the Schools Proms stage of the National Music for Youth Festival at the Albert Hall in 2003, a fantastic experience which we were delighted to repeat in 2008.

26

Arddin Herbert

In 2009, Arddin Herbert joined an elite club of pan arrangers who arranged for all three big Carnivals in one year, Trinidad, New York, and London.

29

Russell Henderson – The Pan Man

30

UK Panorama 2009

34

Nostalgia – 40 years on the road

In Michael McKenzie’s excellent documentary, the legendary Russ Henderson MBE comes alive as a man and as a multitalented musician.

The British Association of Steelbands (BAS) celebrated their 32nd annual National Panorama ‘Champions of Steel’ competition on Saturday 29th August 2009 in Hyde Park.

In 1969, Philmore ‘Boots’ Davidson coined the name ‘Nostalgia’ for a steelband whose roots are embedded in the history of the legendary Trinidad All Steel Percussion Orchestra (TASPO).

37

Clive Bradley

– More than a musician.

18 38

38

T&T National Youth Steel Orchestra

42

Pan Jazz UK

44

11th BAS Awards 2009

48

New York Panorama 2009

50

Knights of Steel

53

Mr. Steel

The Orchestra comprise of 120 young persons’ between the ages of 8 to 23 years drawn from four regions Northern, Central/ Southern, Eastern, and Tobago as defined by the constitution of Pan Trinbago Inc, the parent organisation of the NYSO.

The audience of over 700 patrons was treated to a performance that has not been seen in the UK for several years.

The Awards has developed in leaps and bounds setting the standards for similar events organized by the other Carnival arenas.

It was a very entertaining panorama, because there were a lot of high expectations for all the groups. Very few were simply counted out.

McCallum High School’s steel band has become one of the most respected and sought after performance groups in Austin, Texas.

Mr. Steel migrated to Holland in the mid seventies (70s) and signed a contract with the Dutch Rhythm Steel and Showband. Touring through the whole of Europe, he performed with artists like Boney M, Hot Chocolate and James Last.

Editor: Robbie Joseph Contributors: Jenny Gilberg, Gerry Kangalee, Pat Munroe, Anthony Kinsale, Debi Gardner, Mary Genis, Dave Edwards, Ray Funk , Jeannine Remy, Michael McKenzie, Haroun Shah, When Steel Talks, Keron Valentine, Wendell Clement – Pan Jazz UK, Matt Ehlers, Kenneth Goddard Jr. and Caribe Productions. Photography: Response Photography - Design & Print: Donald Seepaul (Indus Colour Services) Published by: BRITISH ASSOCIATION OF STEELBANDS - The Tabernacle, Powis Square, London W112AV Tel: 020 7565 7813 Fax: 020 7565 7810 E-mail: panpodium@aol.com or robbie@panpodium.com Website: www.panpodium.com The views published in Pan Podium are not necessarily the views of the editor or the publisher. All material contained in this publication are the copyright of Pan Podium. No material written or photographic should be reproduced in any way without the written permission of the publisher. No liability will be accepted for any errors which may occur within the magazine.


band profile Now into its third year of operation, KEVI Steel, aka ‘Jenny and the Sandwiches’, has gone from strength to strength and is one of the North’s newest steelbands. In 2006, KEVI purchased an 8-piece set of steel pans and, after a few taster sessions with Dave Edwards, decided to form a high school steel band. ‘KEVI Steel’ started in September 2007 under the musical direction and tuition of Jenny Gilberg. The band spent its first year getting to grips with basic techniques, strumming and pan layout and also forming its own personal repertoire of music. 80% of the students in the band were already accomplished musicians playing a range of classical instruments. They took to the pan very quickly. As a result of their dedication and enthusiasm, they have made excellent progress. After the band’s first year, it started to expand its repertoire, covering a range of traditional Caribbean and Soca classics such as ‘Island in The Sun’, Jazz numbers like Dave Brubeck’s, ‘Take 5’ and Glenn Miller’s, ‘In The Mood’, and a mixture of old and contemporary Pop ranging from The Stranglers to Mario. As KEVI Steel is a school-based band, there are always opportunities to perform to an audience, but 2008 saw KEVI Steel’s first independent gig when it performed at the Alive ‘08 Festival in Morpeth. Since then it has been steadily gaining a reputation as a gigging band and already has bookings for 2010.

kevi

( King Edward VI) STEEL - A band to look out for!

One of the oldest schools in the country, The King Edward VI School in Morpeth, Northumberland, (KEVI) (established 1552) has embraced one of the world’s newest instruments, the steel pan!

6 | Pan Podium | Winter 2009

Earlier in 2009, KEVI took part in the 3rd North Tyneside Festival of Steelbands event (part-sponsored by British Association of Steelbands). As newcomers to the event, KEVI players were excited to be performing amongst other local steel bands. The festival is a great event for both old and new bands to perform at. For KEVI, it was a chance for the players to showcase themselves with the other local bands. All the bands had two performance slots and participated in a final 90-strong mass play before band awards were awarded for ‘Best

Band of the Day’ and individual awards for ‘Best Contribution of the Day’. KEVI Steel was delighted to be placed third and players are looking forward to entering next year. With pans becoming very much a part of this dynamic school, which has a strong musical tradition, more and more students are keen to be involved. The school generously made a commitment to steel pan by allocating part of their music budget to expand the equipment. In addition, the band has raised money by gigging and busking. The school placed an order with Toussaint Clarke, its tuner, earlier in the year, and eagerly awaits the arrival of two sets of chromed seconds, a set of double guitars and new stands and cases for some of the original pans. The arrival of new instruments will provide immediate relief, as demand for places in the band is high, but the school is still looking to increase the size of the band. KEVI Steel is actively seeking sponsorship and has plans for fundraising. Players in the band performed and busked in the runup to Christmas 2009. You must have seen them on the streets of Morpeth and other towns.

Morpeth’s First Adult Community Steel Band - Jenny and the Jalapeno Peppers’. After much deliberation, the idea to run an adult band finally got off the ground in October with two pilot sessions at the school. Participants had a crash course in playing the steel pan, learning about the different roles of each instrument within a band and also getting to grips with common rhythms used on steel pans, as well as learning some of the ABBA classic ‘Mamma Mia’. The sessions proved to be extremely popular and classes are already fully subscribed. The band now goes under the name of ‘Jenny and the Jalapeno Peppers’. Contacts: jenny.gilberg@btinternet.com and robin.forbes@fsmail.net

By: Jenny Gilberg Jenny Gilberg, BAS Pan Explosion Soloist winner 2008, works as a free-lance steel pan tutor/performer and flute teacher in the North East of England and also plays with North Tyneside Steelband and The Monsoons. Website: www.myspace.com/jennygilberg

Winter 2009 | Pan Podium | 7


event profile

LONDON J’OUVERT 2009

The History of J’ouvert For than a century J’Ouvert (pronounced ‘Jouvay’ meaning ‘day break’) processions have marked the opening of the famous Trinidad Carnival. Held in the wee hours of Carnival Monday, J’Ouvert evolved from 19th century Canboulay festivals, these night time celebrations saw ex-slaves gather to masquerade, sing, and dance in commemoration of their emancipation. When this tradition was incorporated into Trinidad’s pre-lent Carnival, it became an arena for African-derived percussion, sardonic costuming, and, more recently, lively steel band music with revellers jumping, dancing and shouting – fuelled by copious amounts of alcohol and the ambience of the occasion. The 2004 Notting Hill Carnival saw the revival of London’s Jouvert when Stardust, London All Stars and Ebony steel orchestras took to the road at 6.a.m filling the air with the sweet sounds of steel. In contrast to the bright, fancy pageantry of Sunday afternoon and Monday Carnival, J’Ouvert’s gruesome devils and mud-covered revellers manifest Carnival’s deepest challenge to order and authority, and fully depicts the essence of the Emancipation spirit. In keeping with J’Ouvert traditions of humour and macabre, numerous individuals play mud mas (covering their bodies with mud), dress in old rags, paint their faces, bodies and costumes, and cover themselves with white powder and flour. Many masquerade in satanic costumes, while others don satirical outfits and carry signs with humorous political commentary. Tubs of mud on make shift trolleys were wheeled down Ladbroke Grove, with revellers stopping every so often to smear each other or innocent bystanders.

The London J’ouvert

Six years since its revival, London Jouvert celebrations saw Ladbroke Grove invaded by revellers adorning themselves in mud, powder or brightly coloured paint depicting the celebration of emancipation. The pre-dawn tranquility was broken by the sweet strains of steel band music in West London and saw masses of people chipping down the Grove in true Trinidadian style. This all steelband event provided lively steel band music which is well received by the public and is growing in popularity. The British Association of Steelbands continue to work laboriously to ensure its growth is sustained through the inclusion of more steelbands and masqueraders and become an important ingredient of the fabric of Notting Hill Carnival. The 2009 celebration started with the procession leaving the Sainsbury’s car park at the top end of Ladbroke Grove around 6:00 a.m. Ebony, Real Steel and a vibrant Rhythm section with Pan Podium’s Robbie Joseph doing his bit on the cowbell. As the bands snaked along Ladbroke Grove the revellers swelled to great numbers filling the air with a mist of powder and flour.

The Future of London Jouvert

Real Steel were victorious with their Leroy Clarke’s rendition of ‘ Love Me Tender’ in the ‘Bomb’ competition (tune of choice), leaving revellers begging for more when the bacchanal came to an end at 9:00 a.m.(over an hour before the scheduled finish time owing to the strict marshalling by the police officers in attendance). More BAS bands will be attendance next year to ensure that the competition is well contested and to challenge Real Steel and London All Stars winning records. Everyone is looking forward to an even more successful Jouvert in 2010 and BAS continues to work laboriously to ensure its growth is sustained through closer working relationships with the various Carnival bodies. BAS J’OUVERT BOMB COMPETITION 1st - Real Steel with “Love Me Tender” 2nd - Ebony Steelband with “Don’t Know Why”

8 | Pan Podium | Winter 2009


band profile

The Southern Marines Steel Orchestra The Southern Marines Steel Orchestra is the oldest existing band in the greater San Fernando area of Trinidad. The band’s longevity is testimony to the unbreakable bond between the band and its base – the community of Marabella. In the early days, Southern Marines became famous for its sweet music, scintillating bass lines, its mas portrayals and its loyal and steadfast supporters. Southern Marines, under its legendary captain and tuner, Milton “Squeezer” Lyons, himself a national ping pong solo champion, won the first Panorama competition in 1963 at the Naparima Bowl. 10 | Pan Podium | Winter 2009

Master tuner Bertrand Kellman was influenced (particularly in tuning bass drums) by Squeezer and is another of the distinguished Pan personalities produced by Southern Marines. Today, Marines is known as one of the best beating steelbands on the road for carnival and has revived an early steelband tradition in that its captain, Malomo Joseph, is also its music arranger and tuner. Southern Marines has become more than a steelband. It has become an indispensable institution that makes Marabella what it is. It has become an integral element of the social glue that keeps the community stable. The band’s activity is focused on youth empowerment through skills development, utilising traditional and non-traditional mechanisms and using the pan yard initially as a mustering point and ultimately as a centre of excellence. Our band is made up largely of children, adolescents and young adults. They are exposed, according to their inclination, to a range of pan yardcentred activity. There are programmes teaching the instrument to those who have not played before. There are programmes of music literacy and programmes where members are exposed to pan tuning basics. The band engages in small scale pan manufacturing; the manufacture of pan accessories like pan cases, pan stands and pan sticks. It also imparts fabrication skills through the building of pan racks. Southern Marines owns a lorry and a music sound system. The young band members have access to basic computer skills and can access the internet at the pan yard. Advanced musicians in the band also make use of sophisticated music software to develop their music skills and as an aide in arranging music for the steelband. The Pan Theatre (Pan Palais), situated at Southern Main Road, Marabella, is used not only for

rehearsals and for imparting skills to the members, but is also used to host programmes for the public e.g. Southern Marines has hosted emancipation programmes, health fairs, photographic exhibitions, panel discussions, community drama, calypso shows, poetry readings, shows involving steelband and other musical forms, lectures and presentations on matters of interest to the community and the youth like, art, health, drug awareness, credit unionism, education, the impact of the 1970 revolution, Rastafarianism, women and emancipation, trade unionism, calypso and the development of the steelband movement. The undertaking of which Southern Marines is the most proud is the staging of the Talent Expression Competition which has been on the calendar since 2001. This excellent quality show has improved markedly over the years and, today, enjoys unrivalled billing as the premier talent show in the South. The band is a force for enhancing social integration in the community. It sees its role as providing a safe haven for social intercourse among the youth as well as the transmission of life skills, both musical and non-musical. It is an indispensable mechanism for the socialisation of our young people in a civilised, productive, constructive and expressive manner as we, in T&T, go through a phase of social break down which may very well signal the darkness before the dawn. Southern Marines was among four steelbands receiving Pan Trinbago’s first Anthony Williams awards on November 28th 2008 at the Centre of Excellence in Macoya, Tunapuna, Trinidad. By Gerry Kangalee


event profile

contrast 35 years on... 1974-2009 About Contrast Contrast Steelband performed their first gig in Leicester Haymarket Shopping Centre for Christmas 1973 but the Band had their actual launch in 1974. Their first set of pans purchased from Tony Charles, cost £265 and was housed in the Highfields Youth and Community Centre for children in the local area to use. George Fisher, the founder of the Band, named the Band “Contrast” because of the disparity of the children involved from around the surrounding area, boys, girls, ethnic origin and ages, the oldest member at that time being 13. When George first approached the Educational Authority of Leicester he was initially faced with some opposition and had a difficult time explaining the benefits of spending £2000 on a piano that would only allow one child to be taught at a time whilst spending £265 on a set of Pans that facilitated instrumental lessons for 10 children at the same time. He then approached Clifton Robinson, head teacher of the Uplands Junior School, a man from a West Indian background, whom he thought would back him. George asked him to provide students for lessons with his newly appointed steel pan tutor, Cy JeanJacques, whom he had to employ, as the Educational authority were still opposing the Pan idea and now even more so as Cy was not a teacher. Clifton turned him down. 12 | Pan Podium | Winter 2009

George and Cy continued their quest in finding local children themselves and finally encouraged the head teacher, now Sir Jim Rose, of Shenton Primary School, to send children to the Centre for Cy to teach, making them the first School in Leicester to have Steelpan lessons. Children were invited to attend other extra curricular practices along with students from the Charnwood Primary School. This action led to the birth of the Contrast steelband, interest grew after their first performance

and Clifton decided to promote the steelband culture in Leicestershire. As more and more schools signed up, Leicester School of Music, now known as Leicestershire Arts in Education, employed Cy as a steelpan tutor. Cy ensured that the art form progressed and expanded to most of the schools in Leicestershire. For many years Tony Charles, Gerald Forsyth and the late and Michael ‘Natsy’ Contant supplied and maintained the pans for Leicestershire. These are now supplied and maintained by Toussaint Clarke. Cy Jean Jacques and Contrast Steelband got their debut exposure at the Commonwealth Institute annual steelband competition hosted by a group of people led by Terry Noel who set up a national steelband competition in 1973 which was held every December. George continued his mission of spreading the pan gospel by moving to Coventry where he started the whole process again appointing Victor Phillips and creating Phase 1 steelband.

progression through the years Some 500 children from varied backgrounds and racial groupings were instructed and guided under the ever watchful and innovative, Cy Jacques, the tutor of the band fondly referred to as ‘Mr Contrast’. The band grew from strength to strength, toured Europe and represented the Leicester Caribbean Carnival on two occasions in the Netherlands at the Rotterdam Carnival with their wide repertoire. They even performed for the HRH Queen Elizabeth on her visit to Leicester. Contrast is still very active; they are the only full professional steelband in Leicestershire and have progressed to the stage where its members are now steelpan tutors in schools throughout Leicestershire. They visit most of the Primary, Junior, Secondary/High Schools and Colleges throughout Leicestershire and further afield. They remain a voluntary community band, still touring, participating in exchange programmes, delivering workshops and performing at various venues including festivals, carnivals, fetes, weddings and parties. The band currently consists of fifteen to twenty five players whose ages range between eleven and forty plus. Cy retired and immigrated to St Kitts and Nevis in July 2002, where he continues to teach the art form in Winter 2009 | Pan Podium | 13


cd & book review

CD & Book reviews A pick of the best Hotel Nederlandia – Kenneth ‘Mr. Steel’ Goddard Jr. schools leaving Contrast in the more than capable hands of his protégé, Pat Munroe. A group is as good as its leader and Contrast steelband has one such leader and arranger in Pat Munroe. In October 2004, she received an Education in the Community Award, followed in December 2008 with an Outstanding Achievement Award from The British Association of Steelbands and in September 2009 she received her 25 year Service Award from Leicestershire County Council, all through teaching pan. Pat has been playing from the age of nine and has progressed from pupil to band member, assistant instructor, band leader, arranger and full time steel pan instructor/consultant for Leicestershire. Players from Contrast have taken part in National Panorama competitions on numerous occasions when they performed with Phase 1 from Coventry, Eclipse from London

and more recently with Real Steel from Plymouth in 20072009 achieving a well earned 2nd place in Panorama 2008 and 1st place in the Jouvert ‘Bomb Tune’ competition. In May 2008, nine of their players achieved a 2nd place at the BAS/FDF Pan Explosion in the under twenty-five category. Pans are very expensive to maintain and more support must be given to groups like Contrast which help to promote steel pan, music and carnival arts. Transportation costs, players’ remuneration and the cost of regular tuning of the instruments must be taken into account when potentials customers quibble over fees charged by steelbands. Let’s hope that the business community and other sponsors will support steelbands who help to keep the youths off the streets by finding an outlet to develop their creativity and afford them a professional qualification. by Pat Munroe

For further info and Bookings, please contact Pat on 07814563958 or contrast@panpodium.com 14 | Pan Podium | Winter 2009

Kenneth ‘Mr. Steel’ Goddard uses the lyrics on his debut solo album to give his view of the Dutch society today and its transformation in the last thirty years since his arrival in the Netherlands. With his instrumental repertoire Kenneth is dedicated to convincing the (Dutch) audience that steel pan music is a lot broader than the tunes tourists hear on their Caribbean holidays. Thirteen tracks of explosive music exploring different genres.

In Touch – Ray Holman The music on this CD represents Ray’s new found freedom at that time to explore other genres and experiment with different sounds while still keeping in touch with his Caribbean roots. The compositions were inspired by people and places. Red Beans and Rice reminded him of his grandmother’s cuisine whilst Memory of Your Smile depicts his mother’s warm and gentle smile. Nine tracks of memorable and timeless music.

From Tabanca to Rain – Neal and Massy Trinidad All Stars Steel Orchestra Expect nothing less than quality from Trinidad All Stars. Great sound reproduction, arrangements and big tunes like The Heavy Roller, Rain Melody and Pan Earthquake. Another must have CD for the Pan CD collection.

Book Review Steel Pan Tuning – A handbook for Steelpan Making and Tuning by Ulf Kronman

University of Calypso – Andy Narel and Relator Calypso and steelpan, the original combination. A quality recording by Relator and Narell accompanied by good percussion and musicianship. A mellow, nostalgic, easy listening CD.

The aim of this book is not to promote a standardization of the crafting process. It is rather to present major steps of the process and gather the tricks, specialities and results of some different methods so we can have an open discussion of their usefulness. In this way the community of pan makers can join the information society and start to develop the steel pan instrument through the same methods as used by manufacturers of high-tech instruments, such as pianos, violins, saxophones, etc. The main purpose of this handbook is thus not to teach novices how to tune steel pans. The making and tuning of good steel pans is a crafting art that must and should be taught practically by a skilled pan maker. But the methods have hitherto been passed on completely through oral tradition. Therefore, a handbook like this one can, seen as a complimentary aid to facilitate the teaching of pan making. The documentation is also intended to serve as a basis for a discussion of existing and emerging new tuning techniques. Source – The Pan Page – http://www.hotpans.se/pan

Winter 2009 | Pan Podium | 15


band profile One of his favourite musical arrangements for Serenaders was, ‘Somewhere over the Rainbow’ which was a massive hit at the time. Gerald Forsyth MBE took charge of Serenaders after Sylvan left and also acted as their tuner and musical arranger before he migrated to England in the late sixties. Gerald went on to hold the office of steelband co-ordinator for schools with the Greater London Council (GLC) and was responsible for introducing the steelpan into the school curriculum in London schools. By 1978, he had steelpans in over fifty schools. After Gerald’s departure the band was dormant for many years. Anthony ‘Ben Up’ Kinsale started his steelpan career at age twelve with the renowned WITCO Desperadoes Steel Orchestra. In 1963, he performed with ‘Desperadoes’, known at that time as Coca Cola Desperadoes, at his first Panorama competition. After his performance he became a member of their stage side and toured with the band. Anthony has visited New York, Texas, San Francisco, Washington DC, Cuba, Jamaica, Paris and Miami playing with Desperadoes. He attained the positions of vice captain and captain of the band at different times of his playing career and professed that he enjoyed every moment as a musician. His musical quest saw no boundaries as he went on to capture the art of musical arrangements during his tenure with Desperadoes which he randomly shares with Laventille Serenaders.

Laventille Serenaders Formed in 1958 as a conventional steel band and known as Love Serenaders under the leadership of Sylvan Morris aka Grant who held that title for many years before his reign came to an end in the sixties. 16 | Pan Podium | Winter 2009

In 1976, Anthony travelled to London and played with Ebony who at the time were led by Randolph Baptiste and based at the Paddington Crib. This was around the same time that the legendary Len ‘Boogsie’ Sharpe performed with the Bay 57 steelband in London. A year later he became musically involved with the Mangrove steelband led by Clive ‘Mash Up’ Phillips. Anthony harbours fond memories of performing with young talented musicians in the likes of Justin ‘Microdot’ Russell, Aaron, Matthew Phillips, Nadia Boyce, Julian Russell, Winston, Bobby, Wayne and Austin. In 1996, Anthony ‘Ben Up’ Kinsale and a few others revived Serenaders as a single pan band with the assistance of a few corporate sponsors. Special mention must be made of Florence Watson who has continually supported Serenaders from the very beginning to presently. Their players are between the ages of twelve and late fifties. The band is based at the corner of St Barbs and Laventille roads, East Dry River, Port of Spain, next to the basketball court. Through their laborious efforts, the band members have built their own pan theatre. Since 1996, Serenaders have maintained a stage side that have participated in many competitions including Panorama and the Steelband Music Festival. They ended their status as a single pan band in 2007 and converted to a small conventional band in 2008, this transformation was spear headed by ‘Ben Up’. In their inaugural year in this new category they were able to capture 7th place in the National Panorama prelims and 11th in the semi-finals. In 2009, they placed 6th in the prelims and 3rd in the semis. In the finals, they achieved 7th place with 408.5 points playing ‘Wild and Wonderful’, an arrangement by Arddin Herbert. Although this band is based in Laventille, the players are very dedicated and talented. Committee members work hard for the advancement of both the players and the band. Being located next to a basketball court is at an advantage to this band since a visit to the panyard can be quite enjoyable. Activities on a daily basis apart from band practice include basketball, football and netball. Sumptuous snacks e.g. corn soup are on sale. You can contact the band by calling 625-1608, 785-2522 or faxing them at 622-7966. Dedication, Commitment, Belief, Vision, Talent, Honesty and Hard Work are the qualities that ensure that the Laventille Serenaders continue to offer their local community such a valuable facility. Winter 2009 | Pan Podium | 17


event profile

interview...

Debi Gardner PP: What was your initial involvement with music? / At what age did you get involved with playing the steel pan and with whom and which steelband? DG: I’ve always enjoyed music and played violin and recorder in primary school. When I went to secondary school I took up guitar and tried unsuccessfully to learn to play the piano. I was lucky in that the school I went to encouraged students to follow their interests so when I ducked out of hockey because it was raining and went to the music block it wasn’t a problem particularly as I was getting ready to take my music exam. The steel band tutor at the school was Zack Herbert. He said ‘play this’, I did and that was it! PP: What and why did you pick the steel pan as chosen musical instrument? DG: I was extremely active in school, particularly sports and music. My PE Teacher was an Olympian and encouraged us to try everything from canoeing to horse riding. I was on the school netball team and played volley ball to county level. Playing pan came easy to me so allowed me to indulge my passion for music with little effort. I also enjoyed being part of a group - to me it was like being on another team.   PP: What did your family think about you getting involved in playing the steel pan?

DG: From school, I played briefly with Paddington Youth before joining Groovers Steel Orchestra. Great times they were sponsored by British Airways! My dad made it really difficult for me when I started playing with Groovers, always giving me a long list of things to do before I could go to practice! He’s my biggest fan now though I’m not sure he quite get’s it. He’s heard Sharpe and Two Lef in concert and describes them as “clever fellas”. After Groovers I joined Ebony and was there for about five or six years during which time I also worked for the band organising gigs and fund raising. When I left I needed a complete break so didn’t play on a stage side for two years. I did, however, play for Panorama with Glissando and Mangrove. It’s rare in London for a player to play with two bands so it was a bit of a novelty besides which, I really enjoyed the challenge. Eventually however, I had to make a choice. I really admired Matthew’s ambition and vision for Mangrove so stayed.    PP: Can you name some of the memorable places that you have been to play the steel pan? / Most memorable experience? / Worst experience? DG: Playing pan has provided me with an amazing opportunity to travel the world, experience different cultures and to meet people from every walk of life royalty to beggars. I’ve been Australia, Malaysia, India, Kenya, Canada, the Caribbean, Singapore, Dubai, Oman, Winter 2009 | Pan Podium | 19


interview...

Debi Gardner Doha, Qatar, United Arab Emirates, Sri Lanka, Mauritius, Thailand, Saudi Arabia and, of course, all over Europe. A trip to Egypt was one of the must humbling experiences of my life. To see the pyramids, sphinx, and other great wonders really puts into perspective how small my part is in this world. Conversely, my worst experience is being served sheep’s eyes which, apparently, are a delicacy in some part of the world (just not on my plate!!!).   PP: What is your favourite piece of music? DG: Oh my gosh that’s a difficult question! I don’t think I could pick a favourite piece of music. I’ve been truly blessed and played music arranged by some amazing people - Len ‘Boogsie’ Sharpe, Anise ‘Halfers’ Hadeed, Rudy ‘Two Lef’ Smith, Andre White, Kyron Akal, Robert Clarke, Tamla Batra, Junior Gill, Dexter Joseph - I could go on.    PP: How long have you been Secretary for BAS/ LBS? / As a BAS Director on the LNCL board, how long did you serve and in what capacity? DG: I got involved with the wider steel band movement through my involvement with Pepe and Ebony. I used to work in the City but gave that up when Pepe offered me a job working for the National Steelband Music Company ... another decision that was not too popular with my dad. The project was funded by Arts Council England for two years and was set up to organise a steel band music festival. When the funding came to an end I started working with Ebony and

took up the administration for the London Brotherhood of Steel in a voluntary capacity. Sometime prior there had been a spilt in the organisation and another association, Pan Players Academy, had been set up. I worked with Pepe and the late Randolph Baptiste to bring the two organisations together under the umbrella of the British Association of Steelbands which was set up in 1995. I was elected a Trustee of the Notting Hill Carnival Trust (now London Notting Hill Carnival Ltd) in about 1998 and served until 2006 when I stood down. I wanted to concentrate my energies and efforts on what was important to me – supporting the bands.   PP: What progress has BAS made over the years? / What would you like BAS to achieve in the next ten years? DG: I think BAS has made great progress over the years. Like many people I think much more could have been done but slow progress is better than no progress. We’re hampered by the usual challenges in securing public finance or private sector sponsorship but what we have achieved is excellence in whatever we do. That said, BAS has much to be proud of. We commission new music every year written and arranged especially for pan; we’ve developed a succession planning programme for our future leaders; we co-produce the national panorama competition; we issue a publication that is circulated worldwide; our annual awards presentation is the blue print for similar events; and we have initiated and developed networks and partnerships throughout Europe, and indeed worldwide. BAS is built on strong foundations

“I’m inspired by people. You can’t help but feel inspired by the creativity and energy of pan people”

and I believe the next ten years will see the Association build on its success as the next generation move up and take over the reigns. PP: What inspires you? DG: I’m inspired by people. You can’t help but feel inspired by the creativity and energy of pan people. I admire and respect everyone involved in carnival arts but playing pan is different. People have to come together and work together to achieve anything. They can’t order the tune on line and roll up on the day. It’s an all year thing. Something you have to dedicate yourself and your time to doing. As Eversley Mills once said, “pan is my religion and the pan yard my church”.   PP: If you had to give advice to young pannists what would it be? DG: My advice to pannists is simply to enjoy it - from the playing and being part of something creative through to the long hours of travelling to gigs in all sorts of random vehicles. Find the pan that ‘speaks’ to you, learn it, love it, respect it. It will never lie to you. It will expose you to new experiences, introduce you to new people and give you life opportunities you would not otherwise have.   PP: What is your vision for the future of steel pan? DG: Wherever you go in the world, pan has a long way to go. We all hear about the things various administrations are

supposedly not doing but the reality is that, as a movement, we need to start by doing it for ourselves. The steel band community has this idea that because it’s “we ting” then “we” don’t have to pay but someone does and that’s usually the people at the end of the line, the pan players. If we want steel pan and pan musicians to have the same level of respect as conventional instruments and musicians we need to change our mindsets. We need to be in the line to pay to watch Panorama rather than lime and catch the bands on the drag. We need to pay to go to concerts and shows rather than find a fella who can get us in for free. People running the shows need to pay bands a fair fee for their services, but equally bands need to be run as businesses. We’re all caught in a vicious circle of looking for government handouts to support what we’re doing but the worldwide economic downturn means that if we found it difficult before, it’s going to be worse. I don’t think there’s a ‘one size fits all’ approach that can be taken but we need to take control and we need to start now.   PP: Where do you see yourself in the next ten years? DG: Pan has been a part of my life for so long I can’t imagine what I would do without it. I’d like to think that I’ll still be playing although maybe not in competitions. I’d certainly like to continue to be involved in stage side performances, working with new players, helping develop their skills and knowledge.


band profile

Raspo Steel Orchestra – tenth anniversary

RASPO Steel Orchestra started out as a community steel band set up by founder Mary Genis in February 1999. Supported by Arts Council England with instruments and tutors provided by Mangrove Steel Band, the initiative, designed to bring new audiences to Carnival Arts, offered the community a chance to play steel pan music, learn about the history and culture creating a new community steel band for Reading. The name RASPO - Reading All Steel Percussion Orchestra - was chosen by the participants to celebrate their Reading connection and commemorate TASPO – Trinidad All Steel Percussion Orchestra, the very first steel band to play at the Festival of Britain in 1951. RASPO’s first performance at Reading Community Carnival with Mangrove Steel Band in May 1999 was soon followed by an invitation to film ‘The Steel Pan’ for the nationally televised children’s programme 22 | Pan Podium | Winter 2009

Rosie & Jim, and for BBC’s Millenium Children in Need Appeal seen by over 15 million viewers. TV appearances became a regular event for RASPO including an appearance in 2006 for CBBC’s Level Up programme. With bookings at Glastonbury Festival and Caribbean carnivals throughout the region including Reading, High Wycombe, Swindon & Slough, RASPO popularity grew attracting new players and increased demand for educational workshops. Based in Reading’s Central Club and managed by carnival arts organisation

CultureMix Arts, RASPO held annual Black History Month events to raise awareness of steel pan culture to the community; as a result the orchestra grew in size and the RASPO ensemble were in demand for corporate events and private functions. When Central Club closed in 2004 RASPO moved into its new home at the Grade I listed Abbey Gateway. Soon after, RASPO received orchestra development funding from the Arts Council to improve the orchestra and ensemble repertoire, professional skills and to build a new web site. Meanwhile the carnival arts and music service set up by CultureMix provided much needed experienced CRB checked tutors for workshops in surrounding schools and colleges. The music service is now highly respected with trained RASPO tutors encouraging schools to include pan in their music curriculum. RASPO is featured on the autumn 2009 front cover of schools magazine ‘Classroom Music’ which includes an article written by Mary Genis on how to set up a school steel band. In 2006 Mary won a Carnival Artist Fellowship award to visit NE Brazil introducing steel pan music to Afro Brazilian percussion band Ylé d’Egbá developing a collaboration which culminated in the opening performance at Brazil’s Olinda Carnival. More awards followed with Mary receiving a BBC Radio Berkshire community award for her contribution towards Black culture in Reading, a Clore Fellowship Award in 2007 and more recently a Cultural Champion Pride of Reading Award in 2009 for her dedicated support of RASPO’s players. Eight of RASPO’s best players achieved their ambition to take part in the UK Panorama competition in 2007. They joined Mangrove steelband to learn Len ‘Boogsie’ Sharpe’s, ‘Sharing Licks’. Although Mangrove placed sixth that year, the competition gave RASPO an opportunity to experience playing pan at its best. The event was covered in a special Thames Valley Tonight feature on ITV. In 2009, Mary joined Mangrove for Andre White’s arrangement of ‘Boogsie’s’ ‘Magic Drums’ which saw them capture second place in the Panorama competition. Through an internship programme set up in 2006 CultureMix continues to offer RASPO players attending college, training in business administration, arts project management, professional development, finance, pan tutoring and work experience so they can gain essential skills for career opportunities in the creative industries. The interns manage RASPO’s administration and gain valuable hands on experience as pan tutors. RASPO is currently developing a new theatre stage musical. ‘Pan Fever’ is a family show telling the story of the steel pan through music provided by RASPO’s eighteen-piece orchestra with dancers, costumes and calypso vocals courtesy of Michael ‘Bubbles’ Olivierre. The show premiered to an audience of thousands at WOMAD’s 2009 Charlton Park festival in Wiltshire where RASPO also launched their first audio CD ‘RASPO Live!’ featuring an eclectic repertoire of classical, pop, soul, jazz and calypso. ‘Pan Fever’ has since been showcased at the Carnival Learning Centre in the Isle of Wight and at Reading’s Concert Hall, with a theatre tour planned for 2010. With ongoing support from Matthew Phillip, Michael ‘Bubbles’ Olivierre and the CultureMix team, RASPO continues to provide quality entertainment, education and development sharing the positive message of steel pan music to schools and audiences across the UK and beyond. For more information go to www.culturemixarts.co.uk by Mary Genis. Winter 2009 | Pan Podium | 23


band profile a large part of the bands life, and also provided a useful income stream. All our gigs were done as a mixed age group band. After a couple of years the band outgrew the school and we moved to a local community centre using our earned income to buy more pans from Tony and become truly independent in every respect; it was at this point that we became North Tyneside Steelband. The arts development section of the council has always been very supportive towards us, paying tutor fees from the beginning, and they still give us an annual grant to develop our artistic programme (thanks folks!). We were beginning to make links with other steelbands and helped to set up a strong north east steelband network. NTSB learnt a lot from taking part in the National Steelband Festival for its last few years in the early 90’s; seeing bands from other areas inspired us towards higher musical achievements. After the demise of the national festival we hosted a smaller scale annual event and were able to play alongside steelband institutions such as Lambeth Youth, Pantonic All Stars and North Stars. But this really stretched our resources and our attention became focussed on the music, running extra sessions for the growing membership and meeting the increasing demand for performances which was becoming our main income. In 1997, we reached a major milestone when we received a large lottery grant to buy a bigger trailer and new pans. Changing over to chromed 4ths/5ths tenors really helped us to develop our own sound and style and helped to generally ‘raise our game’.

NTSB 20th Anniversary It seemed like a good idea to buy a set of steel pans at the special school in Whitley Bay where Dave Edwards worked: He had spent a couple of years in a London school and had learned to play pan with the ubiquitous Gerald Forsyth. A little research showed that another school a few miles away had just ordered a set of pans from Tony Charles, so Dave decided to get the same pans in the interests of consistency. That was in 1989. From the beginning it was envisaged that there would be community access in the form of an after school steelband open to all young people in the area as well as wide use of the pans in the school. Interest from the adult education department resulted in an adult evening class also which was the first unit to get off the ground in Jan 1990. The young peoples’ band started a term later. Little did we realise how popular the Woodlawn North Tyneside Steelband would become in a short space of time. The adult band got the first gig at an 24 | Pan Podium | Winter 2009

adult education showcase at the end of the first term and they put out a reasonable version of two or three tunes which were to become band ‘standards’. We were persuaded to run an all age summer school that first year which saw us performing in local town centres and attracting more players into the band. These performances also resulted in our first gig requests. It seemed that once the community were aware that there was a steelband in the area they all wanted us to play at summer fairs, BBQ’s and similar events. This took us a little by surprise, but gigs soon became

We began attracting players who were already accomplished musicians. They helped the band to become more professional, and started what is now a very strong NTSB tradition of pan teaching, writing and arranging. Some of these players have gone on to become professional pan musicians and tutors. NTSB was asked to manage the Steelbands North project in 2000; a Youth Music funded initiative which saw £110,000 injected into the north east steelband network to train young tutors, purchase three sets of outreach instruments and formalise the regional support network. This period saw the creation of several steelbands in the region which have thrived subsequently, and pan people all over the world are now familiar with the quarterly Steelbands North newsletter. It was around this time that we were able to start working with steelband leaders from other parts of the country which we consider a real privilege. We have learned a lot from inspirational personalities such as Dudley Nesbit, Scott Sinkler, Earl Rodney, Toussaint Clarke, Arthur Culpepper and others to whom we will always be indebted. Another milestone was winning through to the Schools Proms stage of the National Music for Youth Festival at the Albert Hall in 2003, a fantastic experience which we were delighted to repeat in 2008. In 2006, the players organised a national ‘buskathon’ which saw them playing (with permission of course) in nine city centres from Cornwall to central Scotland and raising £15,000 to buy a new minibus and trailer. NTSB was placed firmly on the steelband map in 2008 when one of our senior players won the solo pan competition at Pan Explosion, the first time that title had gone to a player from outside London. Several senior players now arrange and teach the band, and around 9 players teach in local schools. NTSB have recorded 3 CDs since 2004 and are working on a new one to be released next spring. The titles and content of each one accurately reflect the fact that whilst the band have developed their own style and remain strongly committed to developing musical excellence, they don’t take themselves too seriously and always include a healthy element of fun in all their music and activities. We’ve received a lot of help and support along the way from many people which we’re extremely grateful for. They say it’s not arriving but the travelling that’s important, and we’ve certainly enjoyed our 20 year journey. We don’t feel that we’re at our destination yet and we’re looking forward to the next 20 years travelling. By Dave Edwards Winter 2009 | Pan Podium | 25


who’s who

Arddin Herbert: Young Arranger of Class In 2009, Arddin Herbert joined an elite club of pan arrangers who arranged for all three big Carnivals in one year, Trinidad, New York, and London. Only the master “Boogsie” Sharpe is remembered as having done that on a regular basis in the past and no one else does it now. Arddin arranged for the first time for Croydon Steel Orchestra, but he has been arranging for CASYM in New York since 1990 and for the last five years for the Caribbean Airlines Invaders. Indeed, he had grown up in the Invaders panyard, gone on to get a music degree in the United States and had well over a decade of experience arranging for one of the leading steelbands in New York City. 26 26 || Pan Pan Podium Podium || Winter Winter 2009 2009

Arddin took to the instrument with such a facility that he can be considered a prodigy... His soloist abilities were evident to everyone as shined at the “Pan is Beautiful” National Steelband Festivals, taking third in 1984, second in 1986, and won in 1988, making history by being the first person to win the soloist category playing his original composition “The Seagull”.

It seemed inevitable that he would return to arrange for Invaders. Herbert is remembered by Invader elders as someone who was so small (affectionately called “Small Man” for many years) when he started in the panyard he had to stand on a box, sometimes empty beer boxes. Growing up in Carenage and having to play on empty milk tins and pans creating a musical raucous in the house, he had gone with his father with Invaders for J’ouvert by age ten and it wasn’t long before he asked if he could start playing in the band. With a supportive father, himself a long time Invaders supporter, taking him for practices, young Arddin’s first year playing in the band was Panorama 1980. Arddin took to the instrument with such a facility that he can be considered a prodigy. He attended Trinity College in Moka, Maraval in Trinidad and Tobago and got his formal musical training under Geraldine Connor and Dawn Batson. His soloist abilities were evident to everyone as shined at the “Pan is Beautiful” National Steelband Festivals, taking third in 1984, second in 1986, and won in 1988, making history by being the first person to win the soloist category playing his original composition “The Seagull”. In the Schools Steelband Music Festival, he continued his progressive dominance taking fifth in 1983, second in 1985 and capturing first place in 1987.

For autumn 1991, he got a scholarship to Brooklyn College of the City University of New York from CASYM. CASYM, the acronym for the Caribbean American Sports and Cultural Youth Movement Inc., was formed in 1983 to be a non-profit community organization with a motto of “Education is a Must” and focused on a multi-faceted program of mentoring, tutoring, homework assistance and college prep. They are justly proud that they have also provided college scholarship assistance to every high school graduate in their program since 1990. A central part of the CASYM is their music department. The steelband program is the beacon and most visible and successful aspect of CASYM’s cultural arts programs. CASYM’s youth steelband is the pride of Brooklyn, a major community music organization that has been an active competitor for the New York Panorama title as well as doing concerts all over New York and usually a summer tour through the five Boroughs of New York City, sponsored by the New York Daily News. Arddin Herbert was given a scholarship to recognize his achievements, accomplishments, and talents and to utilize his skills, qualifications and experience as the Musical Director of CASYM’s steel orchestra as part of the scholarship. Arddin went on to get a music degree from Brooklyn College in 1996 and won the Brooklyn College ISAM Composer Award for a pan composition, “Coersion”, a title that resulted from combining “coerce” and “fusion”. He went on to get a Masters Degree in Business Administration, with a concentration on Organizational Development, from the University of Phoenix in 2004. Since then, he has continued to be CASYM’s Musical Director and primary arranger doing the arrangement for their annual Panorama tunes as well as a majority of the other songs that the band performs at various concerts. Indeed, he has served as the vice president for many years and, in 2009, became the Executive Director of this very accomplished non-profit, communitybased organization. His Trinidad Panorama arranging debut was at the tender age of 17. In 1987, as part of a deal with the school steelband, he arranged for Players Symphony from Belmont, Port of Spain in the large band category. When he was asked to return Winter 2009 | Pan Podium | 27


to arrange for the Caribbean Airlines Invaders Steel Orchestra in 2005, he brought fifteen years of competition in New York often competing against the legends like Clive Bradley and Len Boogsie Sharpe. He had brought CASYM to the winner’s circle for four years, 2000, 2001, 2002 and 2006 and came in second in 2003, 2004, 2007, and 2008. For him it was like coming home to Invaders yard for 2005 and he brought with him some of CASYM’s best to join him. Many people commented on the sound he gave the band. Many supporters thought he had captured the old signature sound of Invaders style and people liked what they heard. He has made it into the finals with Invaders twice in the last five years. In 2009, he was very busy for the Carnival season, having been asked to arrange for two steelbands in different categories:Laventille Serenaders from Laventille, Port of Spain in the Small Band category and La Famille United Steel Orchestra from Cascade, Port of Spain in the Single Pan category. The bands played “Wild and Wonderful” and “Stranger” respectively. Invaders has used him not just their Panorama arranger but also for the spring Pan in the 21st Century competition making it as high as third in 2006 with his arrangement of “For the Love of You” by the Isley Brothers. Their performance has been posted on YouTube. Meanwhile, Invaders latest album Town Say features the live recording of Herbert leading Invaders to 5th at 2005 Panorama finals with Baron’s “Say Say”. His debut in the UK Panorama

‘Many people commented on the sound he gave the band. Many supporters thought he had captured the old signature sound of Invaders style and people liked what they heard.’ 28 | Pan Podium | Winter 2009

competition was with the Croydon Steel Orchestra with an exciting arrangement of “Pan Redemption”. Herbert recalls the experience as one of the most memorable and rewarding experiences he has ever had, as he reflects on the similarities between the purpose of Croydon and CASYM Steel orchestras: youth empowerment. Croydon Steel Orchestra, like CASYM, does not just exist for the purpose of musical performances, but utilizes the steelpan as part of an overall strategy and medium to provide a positive alternative for young people in the communities that are underserved. Although he has had over 20 years of arranging experience in Trinidad and New York, he was thrilled and shocked by the commitment, dedication, and sheer hard-work that Paul Dowie, Musical Director and resident arranger for the Croydon Steel Orchestra, and the band members put out during the grueling two weeks they had to prepare for the competition. “I was totally impressed by the talents and skills of the young players and certainly believe that the Croydon Steel Orchestra will continue to make progress and be a force, not just in Panorama and other steelband/musical competitions, but also as a community–oriented organization that provides the sorts of opportunities and resources that are necessary for the success and young, impressionable minds.” Herbert also recalls that one of the most pleasantly surprising moments was the maturity and professionalism that the band, particularly the young members, accepted the Panorama results: a trait or characteristic that is not always encouraged or practiced by the leaders, managers, or adults in many steel orchestras. Herbert plans to continue to work with diligence and focus in 2010 to making the steelbands and organization achieve their stated objectives. “As always, I am looking forward to the Trinidad Panorama competition.” He recognizes it is certainly a challenge, but knows with the dedication of the players and Invaders management, 2010 will be another successful and progressive year. He also is looking forward to working with the Croydon Steel Orchestra in the UK and its wonderful management team and players and will be continuing his quest for dominance in the New York Panorama competition. Herbert credits his success to God for granting him life, strength, and blessings throughout the years, his extremely supportive parents, his family and friends that has supported and encouraged him. By Ray Funk and Jeannine Remy Photos by When Steel Talks

The Pan Man

A film by Michael McKenzie In Michael McKenzie’s excellent documentary, the legendary Russ Henderson MBE comes alive as a man and as a multi-talented musician. Russ is entirely serious about his music, but performs it with an irrepressible sense of fun. Michael, a musician as well as a filmmaker, first got to know Russ when he played gigs with him: “We talked on the way to gigs and in between songs and I found him to be a very interesting man, full of history about London in the 50s and 60s and what it was to be a black musician back then.” At the age of 85, Russ is still playing, still teaching and still at the heart of the London music scene. Playing with the new generation has clearly kept him young and in the film, leading producer and guitar teacher Keefe West describes him as “an original man in every sense”. Pan players everywhere will love the story of this Trinidadian who came to Britain in the 1950s and launched Britain’s first-ever professional steel band. In 1950, Trinidad sent a steel band to London, as its contribution to the Festival of Britain – the first time that unique sound had been heard in England. At about the same time, Russ had come to England hoping to develop his career in music. Following up on that Festival of Britain success, he formed his first steel band with Max Cherrie, Ralph Cherrie, Sterling Betancourt and Irwin Clement. Fellow band member Max Cherrie remembers there were some high society gigs in those days, from hunt balls to playing for the Queen. It was not just a free pint, but champagne on ice for these guys. But at the same time, Russ recalls having to face up to the same kind of racism that fellow West Indians had to deal with in

those migration days after the war. It was in 1960, that Rhaune Laslett held a street party for children, just off the Ladbroke Grove, and asked if the band would appear. They agreed, and played old style, pan around neck. Russ remembers they were getting tired just standing, so decided to ‘just make a march – make the rounds and get the kids to follow us’ – and that was the first Notting Hill Carnival! But of course, Russ is not only a pan player. He is a leading light of the British jazz scene, having founded his first jazz and calypso quartet in Trinidad in the 1940s. We see Russ in action as a jazz player in what Michael McKenzie says is his own favourite part of the film: “Russ is playing piano at the 606 Jazz club when he suddenly gets up and walks over to the bass player takes his bass and starts playing it like a double bass . I didn’t expect that and it reminded me to be ready for anything when I’m filming.” Russ’s friend and fellow pan player, Pene Welch, says Russ sees himself as an entertainer first and foremost. She was amongst many friends, colleagues and fellow musicians who campaigned for him to receive an MBE, which he did in 2006, for his services to steel bands, to jazz and to the Notting Hill Carnival. You can arrange to have a screening of the film and Michael would also be willing to speak at film projects. And look out for his next film, which is going to focus on more West London musicians. Michael stated, “In my local area there any many great musicians that most people may not be aware of, but who have a great story to tell and are still performing. They are great in age but appeal to all generations.” By: Penny Cole


band profile

Ebony wins the UK 32nd National Panorama Competition 2009 The History

Steelpan music clearly achieved major progress through the action of sending TASPO to the United Kingdom to perform at the Festival of Britain on the 26th July 1951.This had the result of strongly identifying steelpan as an important element of the cultural fabric of Trinidad and Tobago as well as that of multicultural Britain and greatly enhanced its social “respectability”. In addition, the music’s infectious and captivating sounds swept up the usually polite and staid British resulting in an international exposure and acceptability of the steel drum as an accepted art-form. The first ever Panorama competition in London was held in 1978 and was won by Paddington Youth led by Zack Herbert. Bands continue the tradition of steelpan music in England and have developed a music pride. Every year pannists look forward to the National Panorama competition. It keeps steelbands together and has led to the birth of many more.

The Event

The British Association of Steelbands (BAS) celebrated their 32nd annual National Panorama ‘Champions of Steel’ competition on Saturday 29th August 2009 in Hyde Park. This was the third year this competition was held in this iconic location, its suitability has further lifted the status of this national competition ensuring that its continuity and development will grow from strength to strength. Eight steel orchestras with in excess of 500 musicians who practiced for six to eight weeks played thousands of instruments to capture the coveted title of the UK National Panorama ‘Champions of Steel’ 2009.  

30 | Pan Podium | Winter 2009

Winter 2009 | Pan Podium | 31


Southside Harmonics who captured third place last year performed first, their Eustace Benjamin’s musically arranged ‘Bandaleros’ saw them capture sixth place with 246 points. Playing in second position was Caribbean Steel International (CSI), this was their second appearance at this competition and their Brent Holder’s musical rendition of ‘Magic Drum’ saw them attain third place with 258 points. London All Stars who have not appeared at this competition for some years played a Princess Rollock’s arrangement of ‘Dangerous’ which saw them being awarded eight place with 222 points. Croydon Steel Orchestra (CSO) followed with their Arddin Herbert’s musically arranged version of ‘Pan Redemption’ which saw them placed seventh with 227 points. Real Steel from Plymouth performing a Leroy Clarke’s arrangement of ‘First in de Line’ saw them tied in third position with CSI on 258 points. Metronomes’s musically arranged ‘Hostile’ by Kyron Akal saw them being awarded fifth place with 254 points. In seventh position was Ebony, the juggernaut of this competition. They have won this competition eighteen times since its inception in 1978 and their Anise ‘Halfers’ Hadeed musical rendition of ‘Pan Redemption’ saw

them chalk up their ninteenth UK National Panorama title in the same year that they celebrated their 40th anniversary. Mangrove Steelband was the final contestant. Their musically arranged ‘Magic Drum’ by Andre White who tasted victory in the 2008 New York with Adlib saw them attain second place with 261 points.     

The Review

This was a well contested Panorama competition with a high level of musicianship, excellent quality of music added to the dexterity, energised delivery and overall commitment from the players. The judges certainly had their job’s worth on the day. Congratulations to BAS and all participating steelbands for ensuring that the UK community enjoyed yet another successful National Panorama competition filled with a wealth of supreme steelband music. Pan 4 Life  

The Judges

Nestor Sullivan, June Ifill- Bacchus, James Clarkson , Rudy Two ‘Lef’ Smith, Richard Murphy. Adjudicator – Mary Frank Zinovieff.

The Results UK NATIONAL PANORAMA supported by the Greater London Authority Position 1st 2nd 3rd 5th 6th 7th 8th

Band Ebony Steelband Mangrove Steel Band CSI Steelband Trust Real Steel Metronomes Steel Orchestra Southside Harmonics Croydon Steel Orchestra London All Stars

Tune “Pan Redemption” “Magic Drum” “Magic Drum” “First In De Line” “Hostile” “Bandoleros” “Pan Redemption” “Dangerous”

Arranger Annise Hadeed Andre White Brent Holder Leroy Clarke Kyron Akal Eustace Benjamin Arddin Herbert Princess Rollock

Points 273 261 258 258 254 246 227 222

Arranger Brent Holder Samuel Dubois Paul Dowie

Points 108 99 94.5

BAS/CAPCA JUNIOR PANORAMA COMPETITION Position 1st 2nd 3rd

Band CSI Steelband Trust Harlow Steelband Croydon Steel Orchestra

Tune “I Dare You” “Thunder” “Magic Drum”

BAS BEST STEELBAND ON THE ROAD COMPETITION Position 1st 2nd 4th 5th 6th 7th 8th 9th N/S N/S

Band Ebony Steelband CSI Steelband Trust Southside Harmonics St Michael & All Angels Croydon Steel Orchestra Metronomes Steel Orchestra Pan Necktar Stardust Steel Orchestra Nostalgia Steelband London All Stars Mangrove Steel Band

32 | Pan Podium | Winter 2009

Tune “Magic Drum” “It’s Carnival” “Super Blue” “First in De Line” “Heavy T Bumper” “Halo” “Dangerous” “Human Nature” “Meh Nanny” N/A N/A

Points 264 251 251 245 244 238 234 214 193 -

Winter 2009 | Pan Podium | 33


Nost algia band profile

34 | Pan Podium | Winter 2009

London’s Standard-bearer of ‘Pan-round-Neck’ celebrates 40 years on the Road n 1969, Philmore ‘Boots’ Davidson coined the name ‘Nostalgia’ for a steelband whose roots are embedded in the history of the legendary Trinidad All Steel Percussion Orchestra (TASPO). Its eminent founders, Sterling Betancourt and Russell Henderson arrived in England in 1951 with TASPO to play at the ‘Festival of Britain’ but following their tour, stayed back in London and went on to form the ‘Russell Henderson Steelband’, the first home grown steelband in Britain. In 1963, while playing for a Children’s Neighbourhood Carnival in London’s Notting Hill area, as a ‘pan-round-neck’ band, they drifted onto the streets and, in so doing, saw the birth of the world renowned Notting Hill carnival. Nostalgia celebrates 40 years this year and marked the event by playing at the wedding reception of one of its members, Camille Shah on 11th July in Brighton and then going on to win the best playing band in the Brighton carnival. Throughout the years, its members have almost single-handedly promoted and maintained the pan-round-neck tradition in England despite the immense logistical problems. However, the key element of pan-round-neck is the freedom and mobility given to the panists. This in turn enables pan playing to be more visible and accessible during street carnivals; breaking down the mystery and, allowing audiences to intermingle and freely participate. Nostalgia has led street carnivals in most of Britain’s major cities; a particularly exciting recent event being the street carnival in Huddersfield in June 2008 in which Nostalgia led a huge band of revellers through the city centre from mid-night to the early hours of the morning. Although the band has witnessed huge transformations over the years, it has never deviated from its responsibility to hold steadfastly onto its ‘pan-round-neck’ tradition; actively teaching and developing programmes in numerous schools and universities, helping to start up new steelbands, organising workshops and participating in steelband conferences. Examples include the formation of steelbands at Paddington’s Performance Arts and Media Centre and Shern Hall Methodist Church: projects at schools such as Hay Lane, Rokesly Infants, Chiswick Community and several schools in East and South London. Recently, a similar project in the Midlands resulted in the establishment of a Steelpan Academy and pan-round-neck steelband, led by Diana Hancox. Winter 2009 | Pan Podium | 35


Clive Bradley - More Than A Musician... It’s been four years since master steelband music arranger Clive Bradley passed away on November 26, 2005. Yet the name “Clive Bradley” looms bigger than ever in the steelpan music arena. Larger than life?  No.  If at all possible Mr. Bradley’s genius was understated and under-appreciated, particularly in his native land of Trinidad and Tobago while his musical status, appreciation and recognition of his works continue to grow worldwide.

Nostalgia by virtue of its pan-round-neck mobility, its location in the heart of the Notting Hill carnival route and the versatility of its members, has over the years, acted as a magnet for steelpan players from Europe and around the globe. Groups from Switzerland and Germany in particular have consistently teamed up with the band at the Notting Hill carnival. Zürich’s 30 year old Sandflöö joined Nostalgia at Notting Hill Carnival in 1987 and, in 1995 jointly participated in the Panorama competition to delighted audiences. However, unlike Trinidad which has a category for pan-round-neck bands at Panorama, such bands are currently barred from the London event. Nostalgia has had very fruitful collaborations with many Swiss steelbands particularly ‘Funland Serenaders’ in Bern and has been privileged to have many proficient players, such as Junior Gill, Paul Francis, Tamla Batra, Rudy Smith, Yves Maino, and many others who join the band annually to participate in its varied activities. Germany has had carnivals for centuries in cities such as Cologne, Hamburg, and Berlin but only relatively recently has steelbands begun appearing at these events. Among the panround-neck bands, Pan Kultur, in Dortmund has been inspirational in its drive to make this city, in

Germany’s industrial heartland, the hub of this Caribbean art form. In 2005, 40 panists from both bands led a carnival parade through the tiny cobbled streets of the market place; taking this music into the heart of the city while very curious onlookers lined the streets and waved on the pan players. This event now occurs annually and is followed by shows such as “Caribbean Night” that features live pan-round-neck performances together with larger steel orchestras from various parts of Europe. The First European Steelband Conference in 2006, which was conceived and run by Nostalgia Steelband, served as a focal point for many local and global enthusiasts to meet. Supported by the Arts Council England, BAS and Pan Podium, the meeting was held in the University of East London’s impressive Docklands Campus. A major outcome of this meeting was that a national accreditation system (similar to those for other classical instruments) should be established for steelpan musicians in the UK. At another conference on steelpan at the Bucks New University, High Wycombe, UK, (2007), this was taken a stage further and in collaboration with the University of the West Indies, Trinidad, the development of a graded examinations system, led by Jacqueline Roberts of SV2G is now well on the way. In 2008, Nostalgia followed this up as the only steelband to participate at an international conference (see Pan Podium, Issue 18) at York University, Canada and 5 papers were presented on its projects in London. In keeping with its programme to organise/participate in university-based meetings biannually, at the next conference in 16-17th October, 2010 we will endeavour to foster the globalisation of steelpan while maintaining a keen interest on seeing the development and burgeoning of pan-round-neck tradition around the world. By Haroun Shah

36 | Pan Podium | Winter 2009

Ironically, few have ever truly wrapped themselves in and celebrated the folklore, and religious, cultural and musical nuances of Trinidad and Tobago - and to a greater extent, the Caribbean. Bradley understood better than anyone else the cultural cues, miscues and musical movements that would elicit both voluntary and involuntary responses from his audiences.  A great story teller, he knew how to manipulate the musical experiences of our lives into a cohesive 10-minute tapestry that made us laugh, cry or dance at Bradley’s will. Yes - Bradley understood harmony and music’s other subtleties - extremely important - but secondary to his understanding of people.  The social, economic and historical significance of Clive Bradley will be studied years from now.  Regardless of organization, music preferences or affiliations, people the world over respected his abilities. The music of this colorful character is the standard by which all steelband music - particularly panorama selections - will be judged for years.  Clive Bradley captured the imagination of a people, a generation and defined a genre of music.  He was the Mozart of our time.

Here is what his contemporaries said of him: “Clive Bradley was not just a musician, he was a genius. Very talented, also very professional.  So analytical was Bradley’s mind that he did everything in depth.” - Merle Albino-de Coteau - adjudicator, musician, historian, arranger & educator  “Bradley was a giver; as a teacher, a musician, a creator. He helped us to understand a bit better this instrument of beauty, its capabilities, its potential. He brought us joy through his music and his personality. Clive Bradley, I’ll always remember.” - Dr. Dawn Batson - arranger & educator - Professor of Music at Florida Memorial University, USA “Bradley was a master musical painter. He didn’t need a ‘pan tune’, with the clichéd chord progressions and well-worn melodies, as a canvas.  He found beauty everywhere. His orchestral sensibilities were unparalleled, enabling him to produce symphonic colors that were beyond belief. Bradley left us an incredible body of work that will be enjoyed, studied, debated, criticized and cherished forever.” - Garvin Blake - steelpan performing artist and arranger “Bradley was the kind of artist who could see the beauty in something that would generally be considered by others to be, low-brow, tawdry and insignificant. He

was, in many ways, a humanist, resurrecting from the olden days, musical riffs, motifs and presenting them to his contemporary audiences with a modern twist that made these antiquated concepts and styles simple, relevant, appealing and hip. His music and his approach to it was the epitome of the idea that “there’s complexity in simplicity”. - Collins Jackman - arranger, New York Nutones “Clive was one of the greatest musicians ever produced by this country [Trinidad & Tobago]. He was a master of orchestration.  He had a fine mind and was very witty; a fantastic musician.  It is a terrific loss - there can only be one Bradley.” - Ray Holman - panorama-winning arranger for Starlift   “Bradley was the best and he could play every instrument you could think of.  He was amazing.” - Anne Fridal - opera singer; the first to perform operatic versions of calypsos “Bradley and I - together years ago.  Bradley introduced us to the whole studio scene in a way... This will be a great, great loss to the whole pan scene...  He was a genius.” - Pelham Goddard - Exodus’ panorama-winning arranger Con’t on pg41 Winter 2009 | Pan Podium | 37


band profile

The National Youth Steel Orchestra of Trinidad and Tobago Background • The National Youth Steel Orchestra is a musical organization comprising of young steelpan instrumentalists from Trinidad and Tobago. The orchestra comprise of 120 young persons’ between the ages of 8 to 23 years drawn from four regions Northern, Central/ Southern, Eastern, and Tobago as defined by the constitution of Pan Trinbago Inc, the parent organisation of the NYSO. • Fifty years after the formation of the first National Steelband Orchestra of Trinidad and Tobago, the NYSO was initiated by Pan Trinbago Inc as a component of the President’s vision to attract, encourage and develop the musical talents of the young people in our society through the medium of music and by extension of the steelpan. • The NYSO announced its arrival with a momentous debutant performance at the Queen’s Hall in St. Ann’s, Port of Spain significantly, its repertoire comprised of original classical orchestral pieces composed by local arrangers and creators.

Mission To provide the opportunity for the musical development and discipline of young musicians by fostering an appreciation for classical music in particular, nurture a love and respect for music and the arts, encourage artistic excellence while improving the quality of our individual lives and that of our community. 38 | Pan Podium | Winter 2009

Winter 2009 | Pan Podium | 39


Structure

• The day to day management and administration of the NYSO is directed by Keron Valentine • The musical director and conductor of NYSO is Seon Gomez • Arrangers and tutors are appointed to the various regional orchestras and are involved in all aspects of the building of the NYSO’s repertoire and concert performances.

Developing Programme of Music Education The history of the playing of the steelpan in Trinidad and Tobago is one of learning by habitual repetition or rote. Since the invention of the instrument, local pannist were literally revered and viewed with amazement for their ability to play the music of the steelpan without any reference to even the rudiments of formal music literacy. That outlook has however changed drastically and there is now the ever increasing and continuing clamour for pannists to become musically literate. The NYSO is fully supportive of this realisation and will be developing a programme of sustained music education for its membership. And while there has been an upsurge of musically literate pannist in Trinidad and Tobago over the past five years or so, one of the NYSO major objectives in the short to medium term is the acquisition of formal advanced music education and certification for all members of the NYSO. This is of fundamental importance since another main objective of the NYSO is to encourage our members to acquire the competence of playing the corresponding conventional instrument to that of their steelpan instrument of choice. The NYSO is committed to the provisioning of continuous music education within our communities, our organization and beyond. Music education will help our members to learn teamwork, develop a greater sense of responsibility and self discipline. Through music education our membership will gain immense self confidence, develop positive qualities and attitudes that will lay the foundation for the rest of their lives.

Description of Responsibilities of the Executive Director – NYSO • Select, manage and direct administrative staff and other personnel associated with the NYSO. • Manage the promotion, public relations and fund raising activity of NYSO. • Become a visible and active participant in the Steelpan community.

• Participate in promotional activities of the NYSO by being available for public appearances and speaking engagements. • Attend official functions and corporate receptions etc on behalf of the NYSO. • Develop a positive public image of the NYSO in the national community. • Engage concert audiences through brief remarks of repertoire during concert performances. • Attend and chair meetings of the Management Committee of the NYSO. • Develop programmes of the NYSO for the submission to the Executive Committee of Pan Trinbago. • Submit an annual review and evaluation of the activities of the NYSO to the Executive Committee of Pan Trinbago. • Oversee the financial management of the NYSO • Develop and promote the educational mission of the NYSO. • Attend meetings of the Executive Committee of Pan Trinbago when necessary. • Liaise with musical director and conductor with respect to the engagement of guest performers and conductors.

Description of Responsibilities of the Musical Director and Conductor – NYSO • Prepare repertoire for concert season for discussions with the Executive Director and Regional Tutors and conductors. • Prepare schedule of rehearsal dates. • Responsible for developing the artistic quality of the orchestra. • Arrange training programmes for members of the orchestra. • Co-ordinate the tutoring and rehearsal activity of the regional orchestras. • Conduct and supervise auditions, select musicians for concert performances. • Arrange playing positions of instrumentalist for concert performances. • Arrange for the provision of music scores/sheets to regional tutors and arrangers. • Liaise with Executive Director to identify and select competent resources to assist in the regional activity of the NYSO. • Evaluate the musical competence of members of the NYSO. • Responsible for the appointment of instrument leaders.

Mr Seon Gomez was appointed Musical Director and conductor of the NYSO by the Executive Committee of Pan Trinbago. Mr Gomez is a graduate of the Northern Illinois University in the USA and is a trained professional musician and educator. Mr Keron Valentine is the chairman/director of NYSO. He is in charge of Youth Affairs in Pan Trinbago and serves onthe board of the Trinidad and Tobago Pan Works. Limited as its Market Study and Research Officer. and is also a member of the National Junior Festivals committee. 40 | Pan Podium | Winter 2009

“In the midst of all the merrymaking that carnival is supposed to be; that handling of the minor key makes you remember those two masks... One mask is smiling and one mask is weeping. His minor always had this terrible, gut-wrenching quality about it. The tragic underside of the human condition.  Nobody can do it like that - I don’t know that anyone ever will...  And it seemed to embody everything that I think Mr. Bradley was, that he knew life as - brilliant and he knew it as tragic.  And his music said that,  and in that way it became almost a mirror of Trinidad life...” - Pat Bishop - World Steelband Music Festival winning arranger “There is only one Clive Bradley who gave us exceptional music.  Clive is my friend... He was a very sharing man and a very private man.  It is a great, great loss.  I have lost my friend... for me he used to create magic...” - Ella Andall - international performing artist “Clive was - as we say - one of the greatest arrangers in pan.  He was a mathematician - he was able to subtract and divide and add to the music, and do with the music whatever he thought needed to be done; and he knew sometimes that silence was golden.  We need to continue, and do the best we can to make him smile. We need to continue to create - and the bands, Desperadoes, then Pantonic, D’Radoes and Metro in New York - and all the other bands he arranged for.  We must continue to celebrate his life and be joyful, and not be sad, because he would not have wanted us to do that.” - Robert Greenidge - panorama-winning  arranger & worldrenowned panist “A great musician.  A great loss to the pan world for sure.  There is only one Clive Bradley.  There is no one who does a panorama tune like Clive Bradley.  He has his style which was very effective. He looked at a song and lyrics and used that.  The guy is genius - a top-ofthe-line musician.” - Jit Samaroo - panorama-winning arranger for Renegades “The world’s lost a musical genius, and the steelband in particular has lost its best arranger.  It hurts a lot but we’ve got to move on.  I’ve known Mr. Bradley for over 25 years and he was always a pleasant person.  Sometimes he gave you a little trouble but he always made you laugh in the end, always made you happy at the end... It’s been a pleasure working with him, I must say... ” - Keith Roberts  - past captain & current arranger of Pantonic Steel Orchestra “The pan movement all over world has lost one of its great arrangers and composers.  He will surely be missed.  I can’t even imagine a panorama without him.  Bradley’s arrangements were unique.  This year [2005] he won in New York; he came 1st and 2nd [in the New York Panorama competition].  He won Pan In The 21st Century [in Trinidad]...  .The world’s mourning a great, great guy...a genius.” - Patrick Arnold - President of Pan Trinbago

“It’s a tremendous loss to the whole steelband movement throughout the entire world. Clive Bradley has touched the lives of all of us as young arrangers in so many prolific ways - listening to his music and listening to him speak.  It is a tragic loss.  And while we mourn his passing, I in particular, and the steelband movement am real happy that we were able to enjoy... his concepts and ideas in music and harmonization and so on - he inspired us to work for higher heights.” -David ‘Peck’ Edwards - panorama-winning arranger; manager for Grenada’s New Dimension Steel Orchestra “He was the consummate musician, not only in his sense of craftsmanship - his ability to put sounds together in interesting ways.. - but conceptually in terms of what he thought about what he was doing and how he intended to match it to the people that he was working with. Truly, truly, an extraordinary man in that regard. For me, I saw this as just an extraordinary opportunity to try to connect with someone who clearly is a giant at what he does... We use this word ‘genius’ all too frequently, and often it is mis-applied. But here is a person, who I think that the term is absolutely à propos... His music was just simply stunning...” - Dr. Robert Stephens - Professor of Music at University of Connecticut, USA     “Sir Bradley indeed did make his contribution to the steelband movement....a very valuable one indeed..!!  A lot of arrangers who started after him (including myself), benefited tremendously from the high standards that he set for us.... May his soul rest in peace....!!” - Leon “Smooth” Edwards - panorama-winning arranger Trinidad All Stars   “Antigua’s Gemonites Steel Orchestra has always favored and respected Clive, Boogsie and Jit as arrangers, but my personal favorite is Clive. Quite effortlessly, Clive has managed to achieve, through his music, a level of consistency and satisfaction.  He has also made arranging seem so easy. The world feels the void that his passing has created but let us dwell, not on what we have no control over, but on all the wonderful music and experiences he shared with us all.”  - Robin Margetson - panorama-winning arranger & manager for Gemonites Steel Orchestra “I hear his musical expression as a vibrant present rooted in a golden past --- a past which includes Bertram Innis, Vasso Defreitas, Otmar Devlught and others. Expression which invites a spirit of daring......... daring to introduce novel ideas and fresh techniques to audiences, rather than simply re-present the familiar. -Frankie McIntosh - arranger, composer, musician   “Bradley is the greatest steelband arranger that ever passed through in our time - he was a boss!”  - Len “Boogsie” Sharpe - panorama-winning arranger for Phase II Pan Groove. by When Steel Talks Winter 2009 | Pan Podium | 41


event profile

Jazz

Pan

UK

Pan Jazz UK held its inaugural concert at the Hackney Empire in East London on Sunday 8th November 2009. The concert featured pan ace Andy Narell along with Caribbean Jazz Trumpeter, Etienne Charles, but the star of the show was really Calypso super-master, Relator. The audience of over 700 patrons was treated to a performance that has not been seen in the UK for several years. Both halves of the show were ushered in with Andy Narell playing pure Pan Jazz pieces accompanied by his Paris based band which included the legendary Moroccan/Senegalese drummer Moktar Samba. Andy then introduced Relator who performed various calypso classics that included Lord Kitchener’s Nora and Lord Melody’s Steel Band Music. The show was punctuated and significantly enhanced by the bright sound of Etienne Charles on trumpet who performed various solo routines as well as supporting both Andy and Relator’s selections. 42 | Pan Podium | Winter 2009

Relator proved his title as one of the greatest and most respected calypsonians by entertaining the audience with a repertoire of music that provided humor, crowd participation and impersonations. Perhaps the highlight of this wonderful evening was when Relator summoned one of his lifetime colleagues from the audience the London based calypsonian, Winston ‘De Alberto’, to perform an ex-tempo banter with him. They definitely left the Pan Jazz audience on a high. Pan Podium understands that CDs of all three featured performers on sale were snapped up by the end of the evening, the sign of a true endorsement of a wonderful evening. As it was a Pan Jazz evening, Andy Narell used the evening to demonstrate the versatility of the instrument playing a double tenor in various modes of solo skills, musical blending with the other traditional Jazz instruments on stage, and supporting both Relator and Etienne. His mastery of advanced tonal control and musical thrills was evident during his performance of own compositions ‘Coffee Street’ and ‘Sugar for Pan’. The show was attended by a number of dignitaries such as the High Commissioners of St Lucia and Trinidad and Tobago, as well as representatives of the Belize and Grenadian High Commissions. Notable musical legends such as Courtney Pines and Steel pan pioneer Sterling Betancourt were also in attendance. The audience was a good mix of young and old. Many first-time Pan Jazz goers were very pleased with the evening’s entertainment of Calypso, Steel pan and Jazz all in one. Within the Steel pan fraternity there were people from, London & the Home Counties, Leicester, Birmingham, Portsmouth and Bath. After the show Pan Podium spoke to one of the organizers, Wendel Clement of Caribbean Events Management Company Poison UK about how he felt the show went. “I was very pleased with the outcome” said Mr. Clement. “We have set out to develop Pan Jazz as a musical genre in itself here in the UK. Despite its popularity in the Caribbean and the US, it has been somewhat of a kept secret within the Caribbean community for several years here in the London. We intend to share this musical phenomenon with the rest of Europe.” In collaboration with Carnival Village, Pan Jazz UK will be hosting a series of monthly Caribbean Dinner Jazz evenings at the Tabernacle in Notting Hill. These events will feature UK based pannist and other Jazz performers of Caribbean origin. These events will also feature top Caribbean Chefs such as Hassan De Four who was featured on UKTV Food Channel on the Rhodes across the Caribbean Series. Abstract Entertainment, founders of the six year old Pan Jazz US show which is held at the Lincoln Centre in Manhattan, New York City are also partners of Pan Jazz UK. “Our joint venture with Poison UK here is the start of an international venture that will bring the excellence of the steel pan and Caribbean Jazz to other parts of the world” said Abstract’s CEO Ralph Ramsey. Speaking about the future, the organisation is already working on Pan Jazz 2010. This event entitled “Folklore” will be held in New York in June and London in November will feature a number of international pannists as well as theatrical performances directed by the award winning carnival designer Brian Macfarlane. The event will also be hosted by Miss Universe 1998 Wendy Fitzwilliams.

“We have set out to develop Pan Jazz as a musical genre in itself here in the UK. Despite its popularity in the Caribbean and the US, it has been somewhat of a kept secret within the Caribbean community for several years here in the London. We intend to share this musical phenomenon with the rest of Europe.”

Winter 2009 | Pan Podium | 43


event profile

From its initiation in 1999 in the humble surroundings of the Tabernacle which now houses the refurbished Carnival Village, the Awards has developed in leaps and bounds setting the standards for similar events organized by the other Carnival arenas. Distinguished guests included Gerald Forsyth OBE and Frank Rollock - members of the BAS Hall of Fame, HE Gail Guy, Trinidad & Tobago High Commission, Toussaint Clarke and Robbie Joseph of the UK Pan Tuners Guild, Chris Boothman, London Notting Hill Carnival Board Member, Tony Isles, Chair of the UK Carnival Arts Centre, Ricky Belgrave and Lyndon Lacrette, Chairs of the Notting Hill Carnival arts arenas and the new President of Pan Trinbago, Keith Diaz and his executive officers, Richard Forteau, Secretary and Keith St Cyr, External Relations Officer. Pepe Francis, Chair of BAS noted in his speech the effect that the current economic status is having on the steelband community, highlighting the support and involvement needed from the new Pan Trinbago executives and also the office of the Trinidad and Tobago High Commission. BAS in conjunction with the UK Pan tuners Guild will continue to pursue their current programme of acquiring qualifications for steel pan tutors and pan tuners and their discussions with the University of the West Indies is ongoing.

The British Association of Steelbands Awards 11th anniversary

It is a fact that BAS is the UK’s only carnival arts based organisation whose membership and network extends throughout the UK. On the night they had members and representatives not only from London and the Home Counties but also from Newcastle,

Plymouth, Bath, Birmingham, Leicester, Cornwall, North Tyneside and Portsmouth. In the UK there are less than a handful of bands that have commercial sponsorship. BAS are working hard to convince companies of the many and varied benefits of investing in a steel band – social and community cohesion, regeneration, education, preventative and diversionary engagement strategies, employment opportunities as well as to brand awareness and promotion, marketing and, of course, the positive impact and influence on profit lines. On the night, special homage was paid to Joel ‘ Tubbs’ Hamilton –Mills for his organization of the BASFDF Pan Explosion competition, Debi Gardner for her outstanding and continuous support to the UK Steelband culture and Robbie Joseph for his arduous work done with the Pan Podium magazine and website celebrating its tenth anniversary this year. A Pan Podium display to mark its anniversary was mounted in the lobby of the hotel featuring front covers of all issues as well as copies of past and present issues of the magazine. MCs on the night were none other than Martin Jay of Choice FM 96.9. and Kavelle Savary from the UKCCA. After having the truly delicious West Indian cuisine, witnessing the Awards and being entertained by the live act, Engine Room, Tobago Crusoe and Brown Sugar, patrons were treated to some lively music by DJ, Sugar K who had them dancing until the wee hours of the morning. Everyone is now looking forward to next year’s event with great enthusiasm.  Visit the Pan Podium photo Gallery to view all the photos of the BAS 2009 Awards ceremony.

The Association celebrated their annual awards ceremony at the Holiday Inn in Bloomsbury, London. 2009 marked the 11th anniversary of the awards, which was established to celebrate the successes of bands and individuals and, in recognising excellence, to honour the wider and more sustained contributions of individuals, groups and organisations to the promotion of steel pan music, culture and heritage throughout the United Kingdom. The Association congratulates all recipients on their outstanding achievements. 2009 has seen the Association’s continued growth. In celebrating achievements BAS are raising the profile of carnival arts. Tobago Crusoe opened the evening’s entertainment with a couple of tunes and hilarious jokes before singing an ex-tempo birthday song and making a presentation to Elma Betancourt. 44 | Pan Podium | Winter 2009

Winter 2009 | Pan Podium | 45


Recipients 2009 ROBBIE JOSEPH – PAN PODIUM 2009 Celebrating 10 years of promoting steel pan music, art and culture worldwide Award presented by Martin Jay – Choice FM 96.9 READING ALL PERCUSSION STEEL ORCHESTRA (RASPO) 2009 Celebrating 10 years of steel pan music, art and culture Award presented by Toussaint Clarke, UK Pan Tuners Guild NORTH TYNESIDE STEEL BAND 2009 Celebrating 20 years of steel pan music, art and culture Award presented by Robbie Joseph – Editor of Pan Podium/ BAS PRO. CONTRAST STEELBAND 2009 Celebrating 25 years of steel pan music, art and culture Award presented by Tony Isles, Chair UK Centre for Carnival Arts EBONY STEELBAND 2009 Celebrating 40 years of steel pan music, art and culture Award presented by the British Association of Steelbands PANTASIA STEEL BAND Winners Pan Explosion 2009 (25 and under) Award presented by Frank Rollock, Member of BAS Hall of Fame EBONY STEELBAND Winners Pan Explosion 2009 (26 and over) Award presented by Keith St Cyr, External Relations Officer Pan Trinbago PANTASIA STEEL BAND Winners Pan Explosion 2009 (26 and over) Award presented by Keith St Cyr, External Relations Officer Pan Trinbago

CSI STEELBAND TRUST 2009 Junior Panorama Champions Award presented by Lyndon Lacrette, Chair Caribbean Music Association LONDON ALL STARS STEEL ORCHESTRA Randolph Baptiste Inspirational Award 2009 Award presented by Tara Baptiste, Stardust Steel Orchestra REAL STEEL Winners 2009 J’Ouvert Bomb Competition Award presented by Chris Boothman, Director London Notting Hill Carnival EBONY STEELBAND Best Steelband on the Road 2009 Award presented by Gerald Forsyth OBE, Member of BAS Hall of Fame EBONY STEELBAND 2009 UK National Panorama Champions Award presented by HE Gail Guy, Acting High Commissioner

UK Pan Tuners Guild Become part of a global network, sharing good practices and developing workshops?

Pan Sticks FOR SALE contact: Felix Joseph Tel:020 7474 7467 Mob: 07808 847 974

Contact: 07973 697 507

DAVID EDWARDS 2009 Ezekiel ‘Biggs’ Yearwood Outstanding Achievement Award Award presented by Donna and Lynette Yearwood RICKY DE CARIOS 2009 Hall of Fame Lifetime Achievement Award Celebrating a lifetime of personal achievement and dedication to the promotion of steel pan music, art and culture. Award presented by Keith Diaz – President Pan Trinbago DEBI GARDNER 2009 Outstanding and Continuous Contribution to the UK Steelband Culture Award presented by Matthew Phillip – Mangrove. Engine Room.

The British Association of Steelbands extends their thanks for your support of their 11th Annual Awards Presentation. They thank the following for their support for without whom they would have found their journey so much more challenging Greater London Authority, Mayor’s Office, Royal Parks, Trinidad & Tobago High Commission (London), Pan Trinbago (Trinidad), Executive Committee of Carnival Arts, Westminster City Council, Royal Borough of Kensington and Chelsea, Metropolitan, Parks and British Transport police services, St John’s and London ambulance services, Children and Parents’ Carnival Association, Smokey Joe Productions, Fink Unlimited, London Notting Hill Carnival Ltd, BAS Members, Future Development Forum, Pan Podium, Guests, friends, colleagues, artists and supporters 46 | Pan Podium | Winter 2009

Winter 2009 | Pan Podium | 47


event profile

Bandoleros invade Brooklyn and Capture New York Championship - Sonatas Steel Orchestra style This one will be talked about for ages. Years from now children will ask their grandparents with great intrigue - “Were you there when dem Bandoleros called Sonatas Steel Orchestra from Brooklyn, Crown Heights, descended on the Brooklyn Museum grounds and captured New York?” And thousands will respond “yes, I was there, I saw and heard it all, it is a night I will never forget.” 48 | Pan Podium | Winter 2009

With a blinding flurry of 32 second-notes (demisemiquavers), perfectly synched musical jabs that would make Muhammad Ali blush, mixed in with an overhand crushing right cross, followed by a wicked volley of musical chromatic triplets to the head - plus the dynamic delivery of a visual and choreographed set of body dips, twists and turns, finished off with solid blows to the midsection -- 1-2-3- it was over! Down and out for the count. Dem “Bandoleros” took over the town. A well-balanced attack indeed. The Big Apple once again belongs to Sonatas Steel Orchestra. And as the “Borgs” do in “Star Trek” - Sonatas’ Bandoleros broadcast well in advance that “resistance is futile.” With strategy laid down by their arranger/music director Yohan Popwell, field officer duties handled by band captain Sherwin “Pin” Edwards, legendary tuner Birch Kelman in charge of supplying and maintaining the musical arsenal (steelpans), providing the best sounding sonic instruments (ammunition) in the country and their highlyrespected, unflappable general Mack Scott leading the charge - Sonatas let it be known that they are back in the driver’s seat - and they are planning to stick around town for a while! But there was much resistance, although all through the season Sonatas had been dropping hints that all foes should leave town by the appointed showdown time of 7:30 p.m. Saturday, September 5 if you did not want to get your feelings hurt, or worse - have to be rolled out after the dust had settled at the Brooklyn Museum. The other groups in response let it be known that they were not going down peacefully, and definitely not without a fight. They came to the showdown to meet the challenge armed in total with four cases of Magic Drum, two cases of Pan Redemption, and another even dared to come, too, as heavily armed Bandoleros themselves - from Bed-Stuy (Bedford Stuyvesant). One even employed Rocket Man (a song about world-record sprinter Usain Bolt), with which they believed they could outrun any type of attack. And one felt that simply doing it the Trini Way would be enough to take charge. In the end, not even the defending champions, ADLIB Steel Orchestra, could stave off the inevitable. One hundred Sonatas’ bandoleros rode up or, should we say, rolled in. They were dressed to the nines, and wielding pan sticks in place of pistols. With them were their deceptively beautiful women in Spanish style skirts, alluring flowers in their hair, but who were just as committed to the cause - clinching the Panorama title - as their male counterparts. They had no problem exhibiting their deft musical skills on this night. With Sonatas’ final score of 464 points (after the dropping of the highest and lowest scores, retaining those of three of the judges), the next closest competitor - ADLIB - came in ten points behind with a score of 454. It was a very entertaining panorama, because there were a lot of high expectations for all the groups. Very few were simply counted out. From that perspective, they delivered. The crowd remained literally to the end. They took it all in with keen and critical interest. For the most part, people appeared at ease with the results. Perhaps perched atop the roof of the Brooklyn Museum and looking down on the panorama, the late New York panorama titan Clive Bradley had to be watching and be happy with Sonatas and all the participating bands. On this night, also in Bradley’s company would have definitely been Winston “Mouthabee” Phillips and Kenneth Moore, both who were posthumously honored at this year’s Panorama. In addition, it is safe to assume that Scipio “Sarge” Sargeant who passed away earlier this year, and who, like the others, had a tremendous impact on New York pan - was also looking down with approval. Brads himself very clearly understood panorama and all that it brought: the joy, the fun, the drama, the passion, the story lines, and of course the music. Brads had a special connection with the young people who played for him. One can see a comparable phenomenon unfold with Yohan Popwell and his troops in Sonatas. Panorama 2009 has come and gone but dem Bandoleros from Crown Heights known as Sonatas Steel Orchestra own New York for one full year. To all Panorama towns: be afraid... be very afraid - dem Bandoleros comin’ to a town near you! by When Steel Talks

Winter 2009 | Pan Podium | 49


band profile

Knights of steel

McCallum High School’s steel band has become one of the most respected and sought after performance groups in Austin, Texas. 50 50 || Pan Pan Podium Podium || Winter Winter 2009 2009

K

What started 11 years ago as a way to include more students in McCallum High School’s music program has steadily progressed into an energetic and indemand performance group. Today, Knights of Steel is one of the most well known steel band programs in Texas—and one of the largest public school steel bands in the United States.

From Four Pans

Carol Nelson, head band director at McCallum High School, founded Knights of Steel during the spring semester of 1998. The original band consisted of four pans (tenor pan, double seconds, triple guitar, and bass) and has grown considerably since that time. McCallum was the first school to offer steel drums as a daily class in the Austin area. Carol hired CJ Menge as an Artist-In-Residence that same semester, which marked the beginning of a close working relationship between Carol and CJ that continues today. CJ has worked closely with many other high school and middle school steel drum programs in the Austin area, and founded the Inside Out Steel Pan Project, an Arts-in-Education program and community steel band. Steel band enrollment for the first year, was 20 students, with a mix of first-time musicians and members of the school concert band. Carol, a trumpet player and pianist, would often accompany the band on electronic keyboard. With only four pans and 20 students, Carol made large laminates of the different pan layouts so every student could practice along with the class. In 2000, newly hired assistant band director Brian Theodorsen began instructing the band. Theodorsen, a percussionist, instantly took to pan and helped to elevate the group to new levels.

To 30 Students

Support for the band grew and more pans were added, along with a second class period, allowing the students to be split into beginning and advanced ensembles. The Knights of Steel were building a reputation around Austin for their energetic live performances and talented young musicians. Brian Klenzendorf began leading the band in 2003 and remained at McCallum through the 2005-2006 school year. Brian, a University of Texas graduate and alumni of their steel band, brought valuable pan experience to help refine the band’s sound. Under Brian’s direction the program grew to nearly 30 students. Between the two bands, instrumentation had grown to four tenors, four double seconds, two guitars, and two sets of bass pans. The advanced band grew in technical ability, which allowed them to perform much more difficult literature including Andy Narell’s “Sea of Stories” and Len ‘Boogsie’ Sharpe’s panorama chart “Fire Down Below.” Winter 2009 | Pan Podium | 51 Summer 2009 / Pan Podium / 51


PASIC & Ray Holman

In the fall of 2006, Matt Ehlers became the director of the Knights of Steel. A graduate of the University of North Texas and alumni of its 2 o’clock steel band, Matt was able to step right in where Brian had left off. In November 2006, the advanced steel band performed alongside CJ Menge’s Inside Out Community Steelband at the renowned Percussive Arts Society International Convention (PASIC). Their performance featured special guest artist Ray Holman and his compositions along with Phil Hawkins on drumset.

And Chicago

Using Holman’s “Sockin it with Steel” and “Hangin’ in There,” McCallum recorded an audition CD for the prestigious Midwest Band and Orchestra Clinic held annually in Chicago, Illinois. Behind Holman’s great music, the Knights of Steel were invited to perform at the 61st annual Midwest Clinic, held in December 2007. They presented a 50-minute concert featuring Josh Jennings on percussion and CJ Menge on tenor pan. Their concert showcased all original music written for pan, much of which was written by Austin, residents Darren Dyke, CJ Menge, and Matt Ehlers. Knights of Steel also featured Holman’s “Sad Song for a Pan Man” and Narell’s new expanded version of “Appreciation” from his recent album, Tatoom. The concert was answered by a standing ovation from the large crowd of music educators from around the world. Coat tailing their success in Chicago, excitement for the program grew even more with enrollment for the 20082009 year reaching 46. A third class was started, allowing the bands to be split into beginning, intermediate, and advanced groups. In November 2008, the Knights of Steel had the great privilege of hosting the Golden Hands steel orchestra (San Fernando, Trinidad) and the University of the West Indies Percussion Ensemble (St. Augustine, Trinidad), who traveled to Austin to perform “The Rainmakers” at PASIC. This was a great opportunity for the McCallum students to meet and learn from students of similar age from Trinidad.

Pan Program for 62

Other highlights from this past school year include the advanced band performing Len ‘Boogsie’ Sharpe’s complete panorama chart “Pan Rising,” and the intermediate steel band performing CJ Menge’s full transcription of Camille Saint-Saens’ “Danse Bacchanale.” With the program generating so much excitement through frequent community performances, enrollment has jumped to 62 students for next fall. The Knights of Steel has placed an order with Toronto based builder/tuner Earle Wong for five new instruments, bringing the total number of instruments to 18. This will allow the program to accommodate next year’s new members. McCallum’s steel band curriculum emphasizes developing student’s technical skills and musicianship along with exposing them to the unique history and culture that surrounds the steel pan. Students are taught to read music and are encouraged to try their hand at improvising, composing, and arranging. The bands are occasionally taught by rote to develop the student’s ears and give them a taste of the way many steel bands across the world learn. The city of Austin is very fortunate to have two world class builders/tuners in residence: Darren Dyke and Emily Lemmerman (Barracuda Steel Drums). Both Darren and Emily have played an active role at McCallum, not only giving multiple building/tuning clinics but also rehearsing and performing with the bands on a regular basis. CJ Menge’s presence as Artist-in-Residence over the years has given McCallum many unique performance opportunities. CJ has hosted numerous guest artists and coordinated mass steel band performances integrating students and community members from the greater Austin area. Past guest artists included: Ellie Mannette, Andy Narell, Ray Holman, Liam Teague, Tom Miller, Leon ‘Foster’ Thomas, Ras Inginga and Phil Hawkins.

In Demand: Knights of Steel

With more than 30 public performances each school year, McCallum’s dynamic Knights of Steel have a reputation throughout Austin as one of the City’s most sought after performance groups. More information about the Knights of Steel and the greater Austin, TX. steelband community can be found at: www.austinschools.org/ campus/mccallum/fine_ arts/index.htm www.austinschools.org/ campus/mccallum/fine_ arts/steel-drum/Knightsof-Steel.htm www.insideoutsteelband. com, and on Facebook (Knights of Steel)

Matt Ehlers is the director of percussion studies, and assistant director of bands at the McCallum High School Fine Arts Academy in Austin, Texas. He is an active performer and clinician throughout Texas as well as a published composer through Drop6 Media and Inside Out Steelband Music.

Mr Steel A different style of steel

who’s who

Mr. Steel is the stage name of Trinidadian born steel pannist Kenneth Goddard Jr. As a boy he made his first steel pan from empty tin cans, eight cans each with a different tone, together forming the scale of C, on which he played his first songs. At the Christmas fair of his primary school he surprised everyone by playing a repertoire of Christmas carols on his home made instrument. He auditioned for the famous Hatters steelband and was immediately selected for their stage side, the twenty five (25) best players of the entire orchestra. Here he received musical coaching in traditional Caribbean music, but also in classical and pop music. Together with his brother, Andy, they were known as ‘the double tenor brothers’, because of their groovy dance moves and funky flicks. As members of the Panorama winners, Hatters steelband, playing alongside Ken ‘Professor’ Philmore, they toured through South America, Canada and the United States. His idols were Earth Wind and Fire and Motown artists like Stevie Wonder, Marvin Gaye and Smokey Robinson. The arrangements of Stevie Wonder were his favourites because they presented such a musical challenge. Mr. Steel migrated to Holland in the mid seventies (70s) and signed a contract with the Dutch Rhythm Steel and Showband. Touring through the whole of Europe, he performed with artists like Boney M, Hot Chocolate and James Last. He also performed for the Royal family of Monaco, and did a guest appearance at the Eurovision song contest in The Hague. He left the Dutch Rhythm Steel and Showband and founded, ‘Steeletto’. With Steeletto he introduced a DIFFERENT STYLE OF STEEL, a combination of soul, steel and funk. He performed at festivals with the likes of Third World and Manu Dibango. He also did the music for a promotion video for KLM Royal Dutch Airlines on the Dutch Antilles. Mr. Steel can be contacted as a solo artist ‘unplugged’ or with his live band. Kenneth Mr. Steel Goddard recorded with the Hatters Steelband, Dutch Rhythm Steel and Showband, Steeletto and Sundance. As a studio musician he has worked with Boney M, and top Dutch artists like The Dolly Dots, Albert West, Normaal and Herman Finkers. With ‘Popcorn’, his first CD as a solo artist, Mr. Steel got to number 70 in the Dutch top 100 charts. In May 2009 he released his first solo album, ‘Hotel Nederlandia’. If you want to know more about Mr. Steel then please visit www.mrsteel.nl or email him at mail@mrsteel.nl. Text and Photos by: Caribe Productions

52 | Pan Podium | Winter 2009 | PanPodium Podium | Winter 2009 5252/ Pan / Summer 2009

Winter 2009 | Pan Podium | 53


JAN 2010 - â&#x20AC;&#x153;ALL RATES CORRECT AT TIME OF PUBLISHINGâ&#x20AC;?

T ALL AIRPOR

Hot

TAXES

INCLUDED

Caribbean Fares 2010 )-. ).* ).) ).. *&( *&' *.. ).' ,(* *..

Barbados

Antigua ;G#Â&#x2014;

;G#Â&#x2014;

GIC#

GIC#

Kingston

St Lucia

;G#Â&#x2014;

;G#Â&#x2014;

GIC#

GIC#

Grenada

Tobago

;G#Â&#x2014;

;G#Â&#x2014;

GIC#

GIC#

Montego Bay ;G#Â&#x2014;

Trinidad (direct) ;G#Â&#x2014;

GIC#

GIC#

Guyana

St. Kitts

;G#Â&#x2014;

;G#Â&#x2014;

GIC#

GIC#

T ALL AIRPOR

TAXES

INCLUDED

JH686C696

'..

[g#Â&#x2014;

7DM>C<96N H:6IH6A: ;DGIG6K:A'%&%

EaZVhZWZdcVaZgi[dgi]^hVcYk^h^i

lll#Ă&#x201C;nXgX#Xdb

DGgZ\^hiZgndjg^ciZgZhicdlVcY lZh]VaahZcYndji]ZYZiV^ah

Book with confidence ATOL & ABTA protected. With Flycrc.com you are in safe hands as we are ATOL & ABTA protected, providing peace of mind and full financial protection together with high standard of trading.

8EIJED \h$Â&#x2DC;)// 9>?97=E \h$Â&#x2DC;*)* D;MOEHA \h$Â&#x2DC;(// B7IL;=7I \h$Â&#x2DC;+'/ BEI7D=;B;I \h$Â&#x2DC;*+/ C?7C? \h$Â&#x2DC;*+( EHB7D:E \h$Â&#x2DC;*-. I7D<H7D9?I9E\h$Â&#x2DC;*,/ M7I>?D=JED\h$Â&#x2DC;)/& \h$Â&#x2DC; JEHEDJE *// \h$Â&#x2DC; 97B=7HO ,'\h$Â&#x2DC; L7D9EKL;H ,,( LDGA9L>9:9Zhi^cVi^dch \h$Â&#x2DC; 7CIJ;H:7C // \h$Â&#x2DC; :K87? *** :;B>? \h$Â&#x2DC;*.* \h$Â&#x2DC; D7?HE8? +)) 97F;JEMD \h$Â&#x2DC;-,, @E>7DD;I8KH=\h$Â&#x2DC;-/( \h$Â&#x2DC; IO:D;O ./'

Price based on return adult travel, child and infant discount available. Fares are valid for various departure dates up 31 Mar 2011. blackout dates and seasonal changes apply call for full details. RATES INCLUDE ALL TAXES AND FUEL SURCHARGE. FAREs ARE SUBJECT TO CHANGE WITHOUT NOTICE.

SIGN UP ONLINE TODAY FOR THE LATEST TRAVEL UPDATES AND SPECIAL OFFERS! Please remember to access the special members fares your password is - â&#x20AC;&#x2DC;flycrcâ&#x20AC;&#x2122;

Book now! www.flycrc.com

54 | Pan Podium | Winter 2009

RESERVATIONS! 020 7344 0101 - 01244 355 888

2009 | Pan Podium | 553EZ VISIT OUR LONDON OFFICE AT THE CORNER OF OXFORD STREET FOR EASY ACCESS: Winter 93 NEWMAN STREET, W1T


Bringing colour

2 life

...innovative...design & print brochures booklets magazines stationary leaflets websites

indusdigitalcolourservices Lithograhic and Digital Print Services

0771 819 7796

56 Winter 2009 56 |/Pan Pan Podium Podium /| Summer 2009

Profile for panpodium3

Panpodium Issue 20  

Spreading the Love of Pan

Panpodium Issue 20  

Spreading the Love of Pan

Advertisement